<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'bigbluebuttonbn', language 'gl', version '2.0'.
 *
 * @package     bigbluebuttonbn
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bbbduetimeoverstartingtime'] = 'A hora de remate desta actividade debe ser posterior á de inicio';
$string['bbbdurationwarning'] = 'A duración máxima desta sesión é de %duration% minutos.';
$string['bbbrecordwarning'] = 'Esta sesión pode ser gravada.';
$string['bigbluebuttonbn'] = 'BigBlueButton';
$string['general_error_unable_connect'] = 'Non foi posíbel conectar. Verifique o URL do servidor BigBlueButton E comprobe se o servidor BigBlueButton está en funcionamento.';
$string['index_confirm_end'] = 'Quere rematar a clase virtual?';
$string['index_disabled'] = 'desactivado';
$string['index_enabled'] = 'activado';
$string['index_ending'] = 'Rematando a aula virtual ... agarde';
$string['index_error_checksum'] = 'Produciuse un erro de suma de comprobación. Asegúrese de que introduciu o sal correcto.';
$string['index_error_forciblyended'] = 'Non pode unirse a esta xuntanza porque foi rematada manualmente.';
$string['index_error_unable_display'] = 'Non foi posíbel amosar as xuntanzas. Verifique o URL do servidor BigBlueButton E comprobe se o servidor BigBlueButton está en funcionamento.';
$string['index_heading'] = 'Salas BigBlueButton';
$string['index_heading_actions'] = 'Accións';
$string['index_heading_group'] = 'Grupo';
$string['index_heading_moderator'] = 'Moderadores';
$string['index_heading_name'] = 'Sala';
$string['index_heading_recording'] = 'Gravación';
$string['index_heading_users'] = 'Usuarios';
$string['index_heading_viewer'] = 'Espectadores';
$string['mod_form_block_general'] = 'Axustes xerais';
$string['mod_form_block_participants'] = 'Participantes';
$string['mod_form_block_record'] = 'Axustes da gravación';
$string['mod_form_field_duration'] = 'Duración';
$string['mod_form_field_duration_help'] = 'Axustando a duración dunha xuntanza estabelecerá o tempo máximo para que a xuntanza continúe activa antes de que remate a gravación';
$string['mod_form_field_name'] = 'Nome da aula virtual';
$string['mod_form_field_participant_add'] = 'Engadir un participante';
$string['mod_form_field_participant_bbb_role_moderator'] = 'Moderador';
$string['mod_form_field_participant_bbb_role_viewer'] = 'Espectador';
$string['mod_form_field_participant_list'] = 'Lista de participantes';
$string['mod_form_field_participant_list_action_add'] = 'Engadir';
$string['mod_form_field_participant_list_action_remove'] = 'Retirar';
$string['mod_form_field_participant_list_text_as'] = 'como';
$string['mod_form_field_participant_list_type_all'] = 'Todos os usuarios matriculados';
$string['mod_form_field_participant_list_type_role'] = 'Rol';
$string['mod_form_field_participant_list_type_user'] = 'Usuario';
$string['mod_form_field_userlimit'] = 'Límite de usuarios';
$string['mod_form_field_welcome'] = 'Mensaxe de benvida';
$string['mod_form_field_welcome_help'] = 'Substitúa a mensaxe predeterminada configurada para o servidor BigBlueButton. A mensaxe pode incluír palabras chave (%%CONFNAME%%, %%DIALNUM%%, %%CONFNUM%%) que serán substituídas automaticamente e tamén etiquetas HTML como <b>...</b> or <i></i>';
$string['modulename'] = 'BigBlueButtonBN';
$string['modulename_link'] = 'BigBlueButtonBN/vista';
$string['modulenameplural'] = 'BigBlueButtonBN';
$string['pluginadministration'] = 'Administración do BigBlueButton';
$string['pluginname'] = 'BigBlueButtonBN';
$string['view_error_create'] = 'O servidor BigBlueButton respondeu cunha mensaxe de erro. Non foi posíbel crear a reunión.';
$string['view_error_max_concurrent'] = 'Acadouse o número de xuntanzas simultáneas permitidas.';
$string['view_error_no_group'] = 'Aínda non hai grupos configurados. Configure grupos antes de tentar unirse á xuntanza.';
$string['view_error_no_group_student'] = 'Non se inscribiu nun grupo. Póñase en contacto co seu profesor ou co administrador.';
$string['view_error_no_group_teacher'] = 'Aínda non hai grupos configurados. Configure grupos ou póñase en contacto co administrador.';
$string['view_error_unable_join'] = 'Non foi posíbel acceder á xuntanza. Verifique o URL do servidor BigBlueButton E comprobe se o servidor BigBlueButton está en funcionamento.';
$string['view_error_unable_join_student'] = 'Non foi posíbel conectar co servidor BigBlueButton. Póñase en contacto co seu profesor ou co administrador.';
$string['view_error_unable_join_teacher'] = 'Non foi posíbel conectar co servidor BigBlueButton. Póñase en contacto co administrador.';
$string['view_error_userlimit_reached'] = 'Acadouse o número de usuarios permitidos nunha xuntanza.';
$string['view_groups_selection'] = 'Seleccione o grupo ao que quere unirse e confirme a acción';
$string['view_groups_selection_join'] = 'Unirse';
$string['view_login_moderator'] = 'Acceder como moderador...';
$string['view_login_viewer'] = 'Acceder como espectador...';
$string['view_noguests'] = 'O BigBlueButtonBN non está aberto a convidados';
$string['view_nojoin'] = 'Non ten un rol que lle permita participar nesta sesión.';
$string['view_recording_list_actionbar'] = 'Barra de ferramentas';
$string['view_recording_list_actionbar_delete'] = 'Eliminar';
$string['view_recording_list_actionbar_hide'] = 'Agochar';
$string['view_recording_list_actionbar_show'] = 'Amosar';
$string['view_recording_list_activity'] = 'Actividade';
$string['view_recording_list_course'] = 'Curso';
$string['view_recording_list_date'] = 'Data';
$string['view_recording_list_description'] = 'Descrición';
$string['view_recording_list_duration'] = 'Duración';
$string['view_recording_list_recording'] = 'Gravación';
