<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block', language 'gl', version '2.0'.
 *
 * @package     block
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addtodock'] = 'Mover isto á doca (bloque ancorado)';
$string['anypagematchingtheabove'] = 'Calquera páxina coincidente coa anterior';
$string['appearsinsubcontexts'] = 'Aparece en subcontextos';
$string['blocksettings'] = 'Configuración do bloque';
$string['bracketfirst'] = '{$a} (primeiro)';
$string['bracketlast'] = '{$a} (último)';
$string['contexts'] = 'Contextos da páxina';
$string['defaultregion'] = 'Rexión predeterminada';
$string['defaultweight'] = 'Peso predeterminado';
$string['movingthisblockcancel'] = 'Movendo este bloque ({$a})';
$string['onthispage'] = 'Nesta páxina';
$string['pagetypes'] = 'Tipos de páxina';
$string['region'] = 'Rexión';
$string['showoncontextandsubs'] = 'Presentar en «{$a}» e en calquera páxina dentro dela';
$string['showoncontextonly'] = 'Presentar só en «{$a}»';
$string['showonentiresite'] = 'Presentar en todo o sitio';
$string['showonfrontpageandsubs'] = 'Presentar na páxina de portada e en calquera páxina engadida a esta';
$string['showonfrontpageonly'] = 'Presentar só na páxina de portada';
$string['undockall'] = 'Desancorar todo';
$string['undockitem'] = 'Desancorar este elemento';
$string['visible'] = 'Visíbel';
$string['weight'] = 'Peso';
$string['wherethisblockappears'] = 'Onde aparece este bloque';
