<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'cohort', language 'gl', version '2.0'.
 *
 * @package     cohort
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcohort'] = 'Engadir un novo círculo';
$string['anycohort'] = 'Calquera';
$string['assign'] = 'Asignar';
$string['assignto'] = 'Membros do círculo «{$a}»';
$string['backtocohorts'] = 'Volver aos círculos';
$string['cohort'] = 'Círculo';
$string['cohort:assign'] = 'Asignar membros ao círculo';
$string['cohort:manage'] = 'Xestionar os círculos';
$string['cohort:view'] = 'Empregue circulos e a vista de membros';
$string['cohorts'] = 'Círculos';
$string['cohortsin'] = '{$a}: círculos dispoñíbeis';
$string['component'] = 'Orixe';
$string['currentusers'] = 'Usuarios actuais';
$string['currentusersmatching'] = 'Usuarios actuais coincidentes';
$string['delcohort'] = 'Eliminar o círculo';
$string['delconfirm'] = 'Confirma que quere eliminar o círculo «{$a}»?';
$string['description'] = 'Descrición';
$string['duplicateidnumber'] = 'Xa existe un círculo co mesmo número ID';
$string['editcohort'] = 'Editar o círculo';
$string['idnumber'] = 'ID do círculo';
$string['memberscount'] = 'Tamaño do círculo';
$string['name'] = 'Nome';
$string['nocomponent'] = 'Creada manualmente';
$string['potusers'] = 'Usuarios potenciais';
$string['potusersmatching'] = 'Usuarios potenciais coincidentes';
$string['selectfromcohort'] = 'Seleccionar os membros do círculo';
