<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'page', language 'gl', version '2.0'.
 *
 * @package     page
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configdisplayoptions'] = 'Seleccione todas as opcións que deben estar dispoñíbeis, a configuración existente non se modifica. Manteña premida a tecla CTRL para seleccionar varios campos.';
$string['content'] = 'Contido da páxina';
$string['contentheader'] = 'Contido';
$string['displayoptions'] = 'Opcións dispoñíbeis de presentación';
$string['displayselect'] = 'Presentar';
$string['displayselectexplain'] = 'Seleccionar tipo de presentación.';
$string['legacyfiles'] = 'Migración de ficheiros antigos de curso';
$string['legacyfilesactive'] = 'Activo';
$string['legacyfilesdone'] = 'Finalizada';
$string['modulename'] = 'Páxina';
$string['modulenameplural'] = 'Páxinas';
$string['neverseen'] = 'Nunca visto';
$string['optionsheader'] = 'Opcións';
$string['page:view'] = 'Ver contido da páxina';
$string['pluginadministration'] = 'Administración do módulo páxina';
$string['pluginname'] = 'Páxina';
$string['popupheightexplain'] = 'Especifica a altura predeterminada das xanelas emerxentes.';
$string['popupwidthexplain'] = 'Especifica a largura predeterminada das xanelas emerxentes.';
$string['printheading'] = 'Presentar o nome da páxina';
$string['printheadingexplain'] = 'Presentar o nome da páxina sobre o contido?';
$string['printintro'] = 'Presentar a descrición da páxina';
$string['printintroexplain'] = 'Presentar a descrición da páxina sobre o contido?';
