<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository', language 'gl', version '2.0'.
 *
 * @package     repository
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessiblefilepicker'] = 'Selector de ficheiros accesíbeis';
$string['activaterep'] = 'Repositorios activos';
$string['activerepository'] = 'Engadidos de repositorio dispoñíbeis';
$string['activitybackup'] = 'Copia de seguranza da actividade';
$string['add'] = 'Engadir';
$string['addfile'] = 'Engadir...';
$string['addplugin'] = 'Engadir un engadido de repositorio';
$string['allowexternallinks'] = 'Permitir ligazóns externas';
$string['areacategoryintro'] = 'Introdución da categoría';
$string['areacourseintro'] = 'Introdución do curso';
$string['areamainfile'] = 'Ficheiro principal';
$string['arearoot'] = 'Sistema';
$string['areauserbackup'] = 'Copia de seguranza do usuario';
$string['areauserdraft'] = 'Versións preliminares';
$string['areauserpersonal'] = 'Ficheiros privados';
$string['areauserprofile'] = 'Perfil';
$string['attachedfiles'] = 'Ficheiros anexos';
$string['attachment'] = 'Anexo';
$string['author'] = 'Autor';
$string['automatedbackup'] = 'Copias de seguranza automatizadas';
$string['back'] = '&laquo; Atrás';
$string['backtodraftfiles'] = '&laquo; Volver ao xestor de ficheiros en versión preliminar';
$string['cachecleared'] = 'Os ficheiros da caché son retirados';
$string['cacheexpire'] = 'Expiración da caché';
$string['cannotaccessparentwin'] = 'Se a xanela principal está en HTTPS, non se lle permitirá acceder ao obxecto window.opener, polo que non poderá actualizar o repositorio de forma automática, mais xa ten a sesión, volva ao selector de ficheiros e seleccione de novo o repositorio, agora xa debería poder traballar.';
$string['cannotdelete'] = 'Non foi posíbel eliminar este ficheiro.';
$string['cannotdownload'] = 'Non foi posíbel descargar este ficheiro.';
$string['cannotdownloaddir'] = 'Non foi posíbel descargar este cartafol';
$string['cannotinitplugin'] = 'Non foi posíbel chamar a plugin_init';
$string['choosealink'] = 'Escolla unha ligazón...';
$string['chooselicense'] = 'Escolla a licenza';
$string['cleancache'] = 'Limpar os meus ficheiros na caché';
$string['close'] = 'Pechar';
$string['commonrepositorysettings'] = 'Configuración común do repositorio';
$string['configallowexternallinks'] = 'Esta opción activa que os usuarios escollan se os elementos multimedia externos se copien ou non en Moodle. Se está desactivada, os medios copiaranse sempre en Moodle (isto é o mellor para a integridade xeral dos datos e da seguranza). Se está activada, os usuarios poderran escoller cada vez que engadan elementos multimedia a un texto.';
$string['configcacheexpire'] = 'Tempo total (en segundos) durante o que os listados de ficheiros están na caché local cando se navega por repositorios externos.';
$string['configsaved'] = 'Configuración gardada.';
$string['confirmdeletefile'] = 'Confirma que quere eliminar este ficheiro?';
$string['copying'] = 'Copiando';
$string['coursebackup'] = 'Copia de seguranza do curso';
$string['create'] = 'Crear';
$string['createfolderfail'] = 'Non foi posíbel crear este cartafol';
$string['createfoldersuccess'] = 'O cartafol foi creado satisfactoriamente';
$string['createinstance'] = 'Crear unha instancia do repositorio';
$string['createrepository'] = 'Crear unha instancia do repositorio';
$string['createxxinstance'] = 'Crear unha instancia de «{$a}»';
$string['date'] = 'Data';
$string['deleted'] = 'Repositorio eliminado';
$string['deleterepository'] = 'Eliminar este repositorio';
$string['disabled'] = 'Desactivado';
$string['download'] = 'Descargar';
$string['downloadfolder'] = 'Descargar todo';
$string['downloadsucc'] = 'Este ficheiro foi descargado satisfactoriamente';
$string['draftareanofiles'] = 'Non foi posíbel descargalo por mor de non ter ficheiros anexos';
$string['editrepositoryinstance'] = 'Editar a instancia do repositorio';
$string['emptylist'] = 'Lista baleira';
$string['emptytype'] = 'Non é posíbel crear o tipo de repositorio: o nome de tipo está baleiro';
$string['enablecourseinstances'] = 'Permitirlle aos usuarios engadir unha instancia de repositorio dentro do curso';
$string['enableuserinstances'] = 'Permitirlle aos usuarios engadir unha instancia de repositorio dentro do contexto de usuario';
$string['enter'] = 'Introducir';
$string['entername'] = 'Introduza o nome do cartafol';
$string['enternewname'] = 'Introduza o novo nome do ficheiro';
$string['error'] = 'Produciuse un erro descoñecido.';
$string['errornotyourfile'] = 'Non pode seleccionar un ficheiro que non teña sido engadido por vostede';
$string['erroruniquename'] = 'O nome da instancia de repositorio debe ser único';
$string['existingrepository'] = 'Este repositorio xa existe';
$string['federatedsearch'] = 'Busca federada';
$string['fileexists'] = 'Este nome de ficheiro xa está empregado. empregue outro nome';
$string['fileexistsdialog_editor'] = 'Xa foi anexado un ficheiro co mesmo nome ao texto que está a editar.';
$string['fileexistsdialog_filemanager'] = 'Xa foi anexado un ficheiro con este nome';
$string['fileexistsdialogheader'] = 'Existe o ficheiro';
$string['filename'] = 'Nome de ficheiro';
$string['filenotnull'] = 'Debe seleccionar un ficheiro para enviar.';
$string['filepicker'] = 'Selector de ficheiros';
$string['filesaved'] = 'O ficheiro foi gardado';
$string['filesizenull'] = 'Non foi posíbel determinar o tamaño do ficheiro';
$string['getfile'] = 'Seleccionar este ficheiro';
$string['hidden'] = 'Agochado';
$string['iconview'] = 'Ver como iconas';
$string['instance'] = 'instancia';
$string['instancedeleted'] = 'Instancia eliminada';
$string['instances'] = 'Instancias de repositorio';
$string['instancesforcourses'] = '{$a} instancia(s) común(s) a todo o curso';
$string['instancesforsite'] = '{$a} instancia(s) común(s) a todo o sitio';
$string['instancesforusers'] = '{$a} instancia(s) prinada(s) do usuario';
$string['invalidfiletype'] = 'Non é posíbel aceptar o tipo {$a}.';
$string['invalidjson'] = 'Cadea JSON incorrecta';
$string['invalidplugin'] = 'Engadido {$a} de repositorio incorrecto';
$string['invalidrepositoryid'] = 'ID incorrecto de repositorio';
$string['isactive'] = 'Activo?';
$string['keyword'] = 'Palabra clave';
$string['linkexternal'] = 'Ligazón externa';
$string['listview'] = 'Ver como lista';
$string['loading'] = 'Cargando...';
$string['login'] = 'Acceso';
$string['logout'] = 'Saír';
$string['manage'] = 'Xestionar repositorios';
$string['manageurl'] = 'Xestionar';
$string['manageuserrepository'] = 'Xestionar repositorio individual';
$string['moving'] = 'Movendo';
$string['noenter'] = 'Non se introduciu nada';
$string['nofilesattached'] = 'Non hai ningún ficheiro anexo';
$string['nofilesavailable'] = 'Non hai ficheiros dispoñíbeis';
$string['nomorefiles'] = 'Non se permiten máis anexos';
$string['nopathselected'] = 'Aínda non foi seleccionada unha ruta de destino (prema dúas veces no nodo da árbore para seleccionar)';
$string['norepositoriesavailable'] = 'Ningún dos seus repositorios actuais pode devolver ficheiros no formato solicitado.';
$string['norepositoriesexternalavailable'] = 'Ningún dos seus repositorios actuais pode devolver ficheiros externos.';
$string['noresult'] = 'No hai resultados da busca';
$string['notyourinstances'] = 'Non pode ver nin editar instancias do repositorio doutro usuario';
$string['off'] = 'Activado mais agochado';
$string['on'] = 'Activado e visíbel';
$string['openpicker'] = 'Escolla un ficheiro...';
$string['operation'] = 'Operación';
$string['overwrite'] = 'Sobrescribir';
$string['personalrepositories'] = 'Instancias de repositorio dispoñíbeis';
$string['plugin'] = 'Engadidos de repositorio';
$string['pluginerror'] = 'Producíronse erros no engadido do repositorio';
$string['pluginname'] = 'Nome do engadido do repositorio';
$string['pluginnamehelp'] = 'Se deixa isto baleiro, empregarase o nome predeterminado.';
$string['popup'] = 'Prema no botón «Acceso» para acceder';
$string['popupblockeddownload'] = 'A xanela de descarga está bloqueada. Permita xanelas emerxentes e tenteo de novo.';
$string['preview'] = 'Vista previa';
$string['readonlyinstance'] = 'Non pode editar nin eliminar unha instancia de só lectura';
$string['refresh'] = 'Actualizar';
$string['refreshnonjsfilepicker'] = 'Peche esta xanela e actualice o selector de ficheiros non-javascript';
$string['removed'] = 'Repositorio retirado';
$string['repositories'] = 'Repositorios';
$string['repository'] = 'Repositorio';
$string['repositorycourse'] = 'Repositorios do curso';
$string['repositoryerror'] = 'O repositorio remoto devolveu o erro: {$a}';
$string['save'] = 'Gardar';
$string['saveas'] = 'Gardar como';
$string['saved'] = 'Gardado';
$string['saving'] = 'Gardando';
$string['search'] = 'Buscar';
$string['searching'] = 'Buscar en';
$string['sectionbackup'] = 'Copias de seguranza da sección';
$string['select'] = 'Seleccionar';
$string['setmainfile'] = 'Estabelecer como ficheiro principal';
$string['settings'] = 'Axustes';
$string['setupdefaultplugins'] = 'Configuración dos engadidos predeterminados de repositorio';
$string['siteinstances'] = 'Instancias de repositorios do sitio';
$string['size'] = 'Tamaño';
$string['submit'] = 'Entregar';
$string['sync'] = 'Sincronizar';
$string['thumbview'] = 'Ver como iconas';
$string['title'] = 'Escolla un ficheiro...';
$string['typenotvisible'] = 'Tipo non visíbel';
$string['unzipped'] = 'Descomprimido sactisfactoriamente';
$string['upload'] = 'Enviar este ficheiro';
$string['uploading'] = 'Enviando...';
$string['uploadsucc'] = 'Este ficheiro foi enviado satisfactoriamente';
$string['usenonjsfilemanager'] = 'Abrir o xestor de ficheiros nunha nova xanela';
$string['usenonjsfilepicker'] = 'Abrir o selector de ficheiros nunha nova xanela';
$string['usercontextrepositorydisabled'] = 'Non é posíbel editar este repositorio no contexto de usuario';
$string['wrongcontext'] = 'Non é posíbel acceder a este contexto';
$string['xhtmlerror'] = 'Probabelmente estea a empregar un encabezado XHTML estrito, algúns compoñentes YUI non funcionan neste modo, desactive a opción en moodle';
$string['ziped'] = 'O cartafol foi comprimido satisfactoriamente';
