<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'currencies', language 'gl', version '2.0'.
 *
 * @package     currencies
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['AED'] = 'Dirham dos Emiratos Árabes Unidos';
$string['AFA'] = 'Afghani de Afganistán';
$string['ALL'] = 'Lek albanés';
$string['ANG'] = 'Antillian Guilder de Holanda';
$string['AON'] = 'Novo Kwanza de Angola';
$string['ARA'] = 'Novo Peso arxentino';
$string['AUD'] = 'Dólar australiano';
$string['AWG'] = 'Florín de Aruba';
$string['BBD'] = 'Dólar das Barbados';
$string['BDT'] = 'Taka bangladechiano';
$string['BGL'] = 'Lev de Bulgaria';
$string['BHD'] = 'Dinar de Barein';
$string['BIF'] = 'Franco burundés';
$string['BMD'] = 'Dólar das Bermudas';
$string['BND'] = 'Dólar do Brunei';
$string['BOB'] = 'Boliviano de Bolivia';
$string['BRR'] = 'Cruzeiro Real brasileiro';
$string['BSD'] = 'Dólar das Bahamas';
$string['BTN'] = 'Ngultrum de Bután';
$string['BUK'] = 'Kyat de Burma';
$string['BWP'] = 'Pula de Botswana';
$string['BZD'] = 'Dólar do Belize';
$string['CAD'] = 'Dólar do Canadá';
$string['CDZ'] = 'Zaire de New Zaire';
$string['CHF'] = 'Franco suízo';
$string['CLF'] = 'Unidades de Fomento Chilenas';
$string['CLP'] = 'Peso chileno';
$string['CNY'] = 'Yuan Renminbi da China';
$string['COP'] = 'Peso colombiano';
$string['CRC'] = 'Colón da Costa Rica';
$string['CSD'] = 'Dinar serbio';
$string['CUP'] = 'Peso cubano';
$string['CVE'] = 'Escudo caboverdiano';
$string['CYP'] = 'Libra chipriota';
$string['CZK'] = 'Coroa checa';
$string['DJF'] = 'Franco do Xibutí';
$string['DKK'] = 'Coroa dinamarquesa';
$string['DOP'] = 'Peso dominicano';
$string['DZD'] = 'Dinar arxelino';
$string['EGP'] = 'Libra exipcia';
$string['ETB'] = 'Birr etíope';
$string['EUR'] = 'Euro';
$string['FJD'] = 'Dólar de Fidxi';
$string['FKP'] = 'Libra das Illas Falkland';
$string['GBP'] = 'Libra esterlina';
$string['GHC'] = 'Ced de Gana';
$string['GIP'] = 'Libra de Xibraltar';
$string['GMD'] = 'Dalasi gambiano';
$string['GNF'] = 'Franco guineano';
$string['GTQ'] = 'Quetzal guatemalteco';
$string['GWP'] = 'Peso da Guinea-Bissau';
$string['GYD'] = 'Dólar güianés';
$string['HKD'] = 'Dólar do Hong kong';
$string['HNL'] = 'Lempira hondureña';
$string['HTG'] = 'Gurde haitiano';
$string['HUF'] = 'Forint húngaro';
$string['IDR'] = 'Tupía indonesia';
$string['ILS'] = 'Shekel de Israel';
$string['INR'] = 'Rupia da Índia';
$string['IQD'] = 'Dinar iraquí';
$string['IRR'] = 'Rial iraniano';
$string['ISK'] = 'Coroa islandesa';
$string['JMD'] = 'Dólar xamaicano';
$string['JOD'] = 'Dinar xordano';
$string['JPY'] = 'Ien xaponés';
$string['KES'] = 'Xilin kenyano';
$string['KHR'] = 'Riel camboxano';
$string['KMF'] = 'Franco das Comores';
$string['KPW'] = 'Won norcoreano';
$string['KRW'] = 'Won surcoreano';
$string['KWD'] = 'Dinar kuwaití';
$string['KYD'] = 'Dólar das Illas Caimán';
$string['LAK'] = 'Kip laosiano';
$string['LBP'] = 'Libra libanesa';
$string['LKR'] = 'Rupia de Sri Lanka';
$string['LRD'] = 'Dólar liberiano';
$string['LSL'] = 'Loti lesotiano';
$string['LYD'] = 'Dinar libio';
$string['MAD'] = 'Dirham marroquío';
$string['MGF'] = 'Franco malgaxe';
$string['MNT'] = 'Tugrik mongol';
$string['MOP'] = 'Pataca de Macao';
$string['MRO'] = 'Ouguiya mauritano';
$string['MTL'] = 'Lira maltesa';
$string['MUR'] = 'Rupia mauricia';
$string['MVR'] = 'Rufiyaa das Maldivas';
$string['MWK'] = 'Kwacha malawiano';
$string['MXN'] = 'Peso mexicano';
$string['MYR'] = 'Ringgit malaio';
$string['MZM'] = 'Metical de Moçambique';
$string['NGN'] = 'Naira nixeriana';
$string['NIO'] = 'Córdoba ouro de Nicaragua';
$string['NOK'] = 'Coroa norueguesa';
$string['NPR'] = 'Tupía nepalesa';
$string['NZD'] = 'Dólar da Novacelandés';
$string['OMR'] = 'Rial omaní';
$string['PAB'] = 'Balboa panameño';
$string['PEN'] = 'Novo sol';
$string['PGK'] = 'Kina de Papúa Nova Guinea';
$string['PHP'] = 'Peso filipino';
$string['PKR'] = 'Tupía paquistaní';
$string['PLN'] = 'Zloty de Polonia';
$string['PYG'] = 'Guaraní de Paraguai';
$string['QAR'] = 'Rial qatarí';
$string['ROL'] = 'Leu romanés';
$string['RWF'] = 'Franco ruandés';
$string['SAR'] = 'Riyal saudí';
$string['SBD'] = 'Dólar das Illas Salomón';
$string['SCR'] = 'Tupía das Seicheles';
$string['SDP'] = 'Libra sudanesa';
$string['SEK'] = 'Coroa sueca';
$string['SGD'] = 'Dólar de Singapur';
$string['SHP'] = 'Libra de Santa Helena';
$string['SKK'] = 'Coroa eslovaca';
$string['SLL'] = 'Leone de Serra Leoa';
$string['SOS'] = 'Xilin somalí';
$string['SRG'] = 'Florín surinamés';
$string['STD'] = 'Dobra de San Tomé e Príncipe';
$string['SUR'] = 'Rublo';
$string['SVC'] = 'Colón salvadoreño';
$string['SYP'] = 'Libra siria';
$string['SZL'] = 'Lilangeni de Suazilandia';
$string['THB'] = 'Bhat de Tailandia';
$string['TND'] = 'Dinar tunisiano';
$string['TOP'] = 'Pa`anga tongano';
$string['TPE'] = 'Escudo de Timor Leste';
$string['TRL'] = 'Lira turca';
$string['TTD'] = 'Dólar de Trindade e Tobago';
$string['TWD'] = 'Dólar taiwanés';
$string['TZS'] = 'Xilin tanzano';
$string['UGS'] = 'Xilin ugandés';
$string['USD'] = 'Dólar dos EUA';
$string['UYU'] = 'Novo peso uruguaio';
$string['VEB'] = 'Bolívar de Venezuela';
$string['VND'] = 'Dong vietnamita';
$string['VUV'] = 'Vatu vanuatense';
$string['WST'] = 'Tala samoana';
$string['YER'] = 'Rial iemení';
$string['ZAR'] = 'Rand sudafricano';
$string['ZMK'] = 'Kwacha de Zambia';
$string['ZWD'] = 'Dólar cimbabués';
