<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_numerical', language 'gl', version '2.0'.
 *
 * @package     qtype_numerical
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoreanswerblanks'] = 'En branco para {non} Máis Respostas';
$string['addmoreunitblanks'] = 'En branco para {non} Máis Unidades';
$string['answermustbenumberorstar'] = 'A resposta debe ser un número, ou \'*\'.';
$string['answerno'] = 'Resposta {$a}';
$string['errornomultiplier'] = 'Debe especificar un multiplicador para esta unidade.';
$string['errorrepeatedunit'] = 'Non pode ter dúas unidades co mesmo nome.';
$string['noneditableunittext'] = 'Texto NON editábel da unidade Num1';
$string['nonvalidcharactersinnumber'] = 'Caracteres NON correctos no número';
$string['notenoughanswers'] = 'Introduza polo menos unha resposta.';
$string['nounitdisplay'] = 'Non hai unidade de cualificación';
$string['numericalmultiplier'] = 'Multiplicador';
$string['numericalmultiplier_help'] = 'O multiplicador é o factor polo que se multiplicará a resposta numérica correcta.

A primeira unidade (Unidade 1) ten un multiplicador predeterminado de 1. Daquela, se a resposta numérica correcta é 5500 e estabelece W como unidade en Unidade 1 que ten 1 como multiplicador predeterminado, a resposta correcta é 5500 W.

Vexa que o erro aceptado tamén se multiplica, de modo que un erro permitido de 100W podería converterse nun erro de 0.1kW.';
$string['selectunit'] = 'Seleccione unha unidade';
$string['selectunits'] = 'Seleccione as unidades';
$string['unitappliedpenalty'] = 'Estas puntuacións inclúen unha penalización de {$a} por mala unidade.';
$string['unitedit'] = 'Editar a unidade';
$string['unithdr'] = 'Unidade {$a}';
$string['unitmandatory'] = 'Obrigado';
$string['unitmandatory_help'] = '* A resposta cualificarase utilizando a unidade escrita.

* A penalización da unidade aplicaráselle se o campo da unidade está baleiro';
$string['unitoptional'] = 'Unidade opcional';
$string['unitoptional_help'] = '* Se o campo da unidade non está baleiro, a resposta cualificarase utilizando esta unidade.

* Se a unidade está mal escrita ou é descoñecida, a resposta considerarase como incorrecta.';
$string['unitpenalty'] = 'Penalización da unidade';
$string['validnumberformats'] = 'Formatos válidos de número';
