<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'questionnaire', language 'gl', version '2.0'.
 *
 * @package     questionnaire
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Acción';
$string['additionalinfo'] = 'Información adicional';
$string['additionalinfo_help'] = 'Texto que se amosará no alto da primeira páxina de este cuestionario (i.e. instruccións, información de fondo, etc.)';
$string['addnewquestion'] = 'Engadindo {$a} pregunta';
$string['addselqtype'] = 'Engadir unha pregunta do tipo seleccionado';
$string['alignment'] = 'Aliñamento dos botóns radiais';
$string['alignment_help'] = 'Aliñamento dos botóns de selección: vertical (por defecto) ou horizontal.';
$string['alignment_link'] = 'mod/questionnaire/questions#Radio_Buttons';
$string['all'] = 'TODO';
$string['alreadyfilled'] = 'Xa respondeu este cuestionario. Grazas.';
$string['anonymous'] = 'Anónimo';
$string['average'] = 'Promedio';
$string['averagerank'] = 'Rango promedio';
$string['bodytext'] = 'Corpo de texto';
$string['boxesnbexact'] = 'exactamente {$a} caixa(s).';
$string['boxesnbmax'] = 'un máximo de {$a} caixas.';
$string['boxesnbmin'] = 'un mínimo de {$a} caixas.';
$string['boxesnbreq'] = 'Para esta pregunta debe marcar';
$string['by'] = 'por';
$string['checkallradiobuttons'] = '¡Por favor, marque <strong>{$a}</strong> botóns radiais!';
$string['checkboxes'] = 'Casiñas de verificación';
$string['checkboxes_help'] = 'Insira unha opción por liña para que o usuario seleccione unha ou varias.';
$string['checkboxes_link'] = 'mod/questionnaire/questions#Check_Boxes';
$string['closed'] = 'O cuestionario pechouse en {$a}. Grazas.';
$string['createcontent_link'] = 'mod/questionnaire/mod#Content_Options';
$string['date_link'] = 'mod/questionnaire/questions#Date';
$string['dateformatting'] = 'Use o formato día/mes/ano, por exemplo: 14 marzo de 1945: &nbsp; <strong>14/3/1945</strong>';
$string['downloadtextformat_link'] = 'mod/questionnaire/report#Download_in_text_format';
$string['dropdown_link'] = 'mod/questionnaire/questions#Dropdown_Box';
$string['kindofratescale_link'] = 'mod/questionnaire/questions#Type_of_rate_scale';
$string['modulename'] = 'Cuestionario';
$string['modulenameplural'] = 'Cuestionarios';
$string['notavail'] = 'Ese cuestionario aínda non está dispoñible. Tente de novo máis tarde.';
$string['optionalname_link'] = 'mod/questionnaire/questions#Question_Name';
$string['orderresponses_link'] = 'mod/questionnaire/report#Order_Responses';
$string['qtype'] = 'Tipo';
$string['questiontypes_link'] = 'mod/questionnaire/questions#Question_Types';
$string['radiobuttons_link'] = 'mod/questionnaire/questions#Radio_Buttons';
$string['ratescale_link'] = 'mod/questionnaire/questions#Rate_.28scale_1..5.29';
$string['realm_link'] = 'mod/questionnaire/qsettings#Questionnaire_Type';
$string['required_link'] = 'mod/questionnaire/questions#Response_Required';
$string['respondenttype'] = 'Tipo de persoa consultada';
$string['respondenttype_link'] = 'mod/questionnaire/mod#Respondent_Type';
$string['responseview_link'] = 'mod/questionnaire/mod#Response_viewing';
$string['resume_link'] = 'mod/questionnaire/mod#Save/Resume_answers';
$string['viewallresponses_link'] = 'Viewing_Questionnaire_responses#Group_filtering';
