<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz', language 'gl', version '2.0'.
 *
 * @package     quiz
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acceptederror'] = 'Erro aceptado';
$string['accessnoticesheader'] = 'Pode facer unha vista previa desta proba mais se fose un intento real, sería bloqueado porque:';
$string['action'] = 'Acción';
$string['adaptive'] = 'Modo adaptativo';
$string['adaptive_help'] = 'No caso e estar activo, permítense respostas múltiples como tentativa de resposta a unha cuestión da proba. Así, por exemplo, se se marca unha resposta como incorrecta, permíteselle ao alumno probar outra vez inmediatamente. No entanto, dependendo da configuración de «Penalizacións aplicadas», sufrirá a penalización de falta por cada tentativa errada.';
$string['addaquestion'] = 'Engadir unha pregunta ...';
$string['addarandomquestion'] = 'Engadir unha pregunta aleatoria ...';
$string['addarandomquestion_help'] = 'Ao engadir unha pregunta aleatoria, prodúcese unha pregunta aleatoriamente escollida da categoría introducida na proba. Isto significa que cada alumno obterá unha selección diferente de preguntas e cando unha proba permite múltiples intentos, cadanseu intento probablemente conterá unha nova selección de preguntas.';
$string['addcategory'] = 'Engadir categoría';
$string['adddescriptionlabel'] = 'Engadir unha descrición/etiqueta';
$string['addingquestion'] = 'Engadir pregunta';
$string['addingquestions'] = 'Este lado da páxina é onde se xestiona a  súa base de datos de preguntas. As preguntas recóllense en categorías para axudarlle a mantelas organizadas e poden utilizarse en calquera proba no seu curso ou mesmo noutros cursos cando vostede se decante por as \'publicar\'. <br /><br />Despois de seleccionar ou crear unha categoría de preguntas poderá crear ou editar preguntas. Pode seleccionar calquera destas preguntas para engadilas á súa proba sobre a outra parte desta páxina.';
$string['addmoreoverallfeedbacks'] = 'Engdir {no} campos máis de retroalimentación';
$string['addnewgroupoverride'] = 'Engadir grupo de supervisión';
$string['addnewpagesafterselected'] = 'Engadir novas páxinas tras as preguntas seleccionadas';
$string['addnewquestionsqbank'] = 'Engadir preguntas á categoría {$a->catname}: {$a->link}';
$string['addnewuseroverride'] = 'Engadir usuario de supervisión';
$string['addpagehere'] = 'Engadir aquí unha páxina';
$string['addquestion'] = 'Engadir pregunta';
$string['addquestions'] = 'Engadir preguntas';
$string['addquestionstoquiz'] = 'Engadir preguntas á proba actual';
$string['addrandom'] = 'Engadir {$a} preguntas aleatorias';
$string['addrandom1'] = '<< Engadir';
$string['addrandom2'] = 'preguntas aleatorias';
$string['addrandomfromcategory'] = 'Engadir preguntas aleatorias da categoría:';
$string['addrandomquestion'] = 'Engadir unha pregunta aleatoria';
$string['addrandomquestiontoquiz'] = 'Engadir unha pregunta aleatoria a proba {$a}';
$string['addselectedtoquiz'] = 'Engadir seleccionado á proba';
$string['addtoquiz'] = 'Engadir á proba';
$string['affectedstudents'] = 'Afectado {$a}';
$string['aftereachquestion'] = 'Despois de engadir cada pregunta';
$string['afternquestions'] = 'Despois de engadir {$a} preguntas';
$string['age'] = 'idade';
$string['aiken'] = 'Formato Aiken';
$string['allattempts'] = 'Todos os intentos';
$string['allinone'] = 'Sen límite';
$string['allowreview'] = 'Permitir a revisión';
$string['alreadysubmitted'] = 'É probábel que xa enviase este intento';
$string['alternativeunits'] = 'Unidades alternativas';
$string['alwaysavailable'] = 'Sempre dispoñíbel';
$string['analysisoptions'] = 'Opcións de análise';
$string['analysistitle'] = 'Táboa de análise do ítem';
$string['answer'] = 'Resposta';
$string['answered'] = 'Respondida';
$string['answerhowmany'] = 'Unha ou múltiples respostas?';
$string['answers'] = 'Respostas';
$string['answersingleno'] = 'Permítense respostas múltiples';
$string['answersingleyes'] = 'Unha única resposta';
$string['answerswithacceptederrormarginmustbenumeric'] = 'As respostas con erros aceptados teñen que ser numéricas';
$string['answertoolong'] = 'A resposta é demasiado longa a partir da liña {$a} (255 carác. máx)';
$string['aon'] = 'Formato AON';
$string['areyousureremoveselected'] = 'Confirma que quere retirar todas as preguntas seleccionadas?';
$string['asshownoneditscreen'] = 'Tal como na pantalla de edición';
$string['attempt'] = 'Intentar {$a}';
$string['attemptalreadyclosed'] = 'Este intento xa rematou.';
$string['attemptclosed'] = 'O intento aínda non se pechou';
$string['attemptduration'] = 'Tempo levado';
$string['attemptedon'] = 'Tentado sobre';
$string['attempterror'] = 'Non se lle permite intentar esta proba neste momento por: {$a}';
$string['attemptfirst'] = 'Primeiro intento';
$string['attemptincomplete'] = 'Este intento (de {$a}) aínda non se rematou.';
$string['attemptlast'] = 'Último intento';
$string['attemptnumber'] = 'Intentar';
$string['attemptquiznow'] = 'Intentar a proba agora';
$string['attempts'] = 'Intento';
$string['attemptsallowed'] = 'Intentos permitidos';
$string['attemptsdeleted'] = 'Elimináronse os intentos de proba';
$string['attemptselection'] = 'Seleccionar os intentos para a análise por usuario:';
$string['attemptsexist'] = 'Xa non pode engadir ou retirar preguntas.';
$string['attemptsnum'] = 'Intentos: {$a}';
$string['attemptsnumthisgroup'] = 'Intentos: {$a->total} ({$a->group} deste grupo)';
$string['attemptsnumyourgroups'] = 'Intentos: {$a->total} ({$a->group} destes grupos)';
$string['attemptsonly'] = 'Amosar soamente os alumnos con intentos';
$string['attemptsunlimited'] = 'Intentos ilimitados';
$string['back'] = 'Volver á pregunta previa';
$string['backtoquestionlist'] = 'Volver á lista de preguntas';
$string['backtoquiz'] = 'Volver á edición da proba';
$string['basicideasofquiz'] = 'Ideas básicas para facer probas';
$string['bestgrade'] = 'A mellor cualificación';
$string['blackboard'] = 'Blackboard';
$string['bothattempts'] = 'Amosar os alumnos con e sen intentos';
$string['braceerror'] = 'Non se puideron atopar {...} arredor das respostas';
$string['browsersecurity'] = 'Seguranza do navegador';
$string['browsersecurity_help'] = 'De seleccionar «Xanela emerxente de pantalla completa con algo de seguranza JavaScript»,

* A proba só comezará se o alumno ten un navegador con JavaScript-web activado
* A proba aparece nunha xanela emerxente a pantalla completa que cobre todas as outras xanelas e non ten ningún  control de navegación
* Prohíbeselles aos alumnos, tanto como é posíbel, utilizar facilidades como copia e pega';
$string['calculated'] = 'Calculado';
$string['calculatedquestion'] = 'Non se admite a pregunta calculada na liña {$a}. A pregunta ignorarase';
$string['cannotcreatepath'] = 'Non se pode crear a ruta ({$a})';
$string['cannoteditafterattempts'] = 'Non pode engadir ou retirar preguntas porque esta proba xa foi intentada. ({$a})';
$string['cannotfindprevattempt'] = 'Non pode atopar o intento anterior para construír enriba.';
$string['cannotfindquestionregard'] = 'Produciuse un fallo na obtención de preguntas para recualificación!';
$string['cannotinsert'] = 'Non se pode introducir a pregunta';
$string['cannotinsertrandomquestion'] = 'Non se pode inserir unha nova pregunta aleatoria!';
$string['cannotloadquestion'] = 'Non foi posíbel cargar as opcións da pregunta';
$string['cannotloadtypeinfo'] = 'Non é posíbel cargar información específica sobre o tipo de pregunta';
$string['cannotopen'] = 'Non se pode abrir o ficheiro de exportación ({$a})';
$string['cannotread'] = 'Non é posible ler o ficheiro de importación (ou está baleiro)';
$string['cannotrestore'] = 'Non se poden cargar as sesións da pregunta';
$string['cannotreviewopen'] = 'Non pode revisar este intento, aínda está aberto.';
$string['cannotsavelayout'] = 'Non se pode gardar o deseño';
$string['cannotsavenumberofquestion'] = 'Non se pode gardar o número de preguntas por páxina';
$string['cannotsavequestion'] = 'Non se pode gardar a lista de preguntas';
$string['cannotsetsumgrades'] = 'Produciuse un fallo ao estabelecer a suma de cualificacións';
$string['cannotwrite'] = 'Non se pode escribir no ficheiro de exportación ({$a})';
$string['caseno'] = 'Non, distinguir as maiúsculas das minúsculas non é importante';
$string['casesensitive'] = 'Distinguir maiúsculas de minúsculas';
$string['caseyes'] = 'Si, o tipo de caixa de letra debe coincidir';
$string['categories'] = 'Categorías';
$string['category'] = 'Categoría';
$string['categoryadded'] = 'Foi engadida a categoría «{$a}»';
$string['categorydeleted'] = 'A categoría «{$a}» foi eliminada';
$string['categoryinfo'] = 'Información sobre a categoría';
$string['categorymove'] = 'A categoría \'{$a->name}\' contén {$a->count} preguntas (algunhas das cales poden ser antigas, estar ocultas ou estar a ser utilizadas aínda noutros exames).<br />Escolla outra categoría á que movelas.';
$string['categorymoveto'] = 'Movelas a esta categoría';
$string['categorynamecantbeblank'] = 'O nome da categoría non se pode deixar en branco.';
$string['categorynoedit'] = 'Non ten privilexios de edición na categoría «{$a}».';
$string['categoryupdated'] = 'A categoría actualizouse correctamente';
$string['changessaved'] = 'Gardados cambios das cualificacións';
$string['checkanswer'] = 'Verificar';
$string['choice'] = 'Escolla';
$string['choices'] = 'Escollas dispoñibles';
$string['choosefile'] = 'Escolla un ficheiro';
$string['close'] = 'Pechar esta xanela';
$string['closebeforeopen'] = 'Non se pode actualizar a proba. Especificou unha data de peche anterior á data de apertura.';
$string['closed'] = 'Pechada';
$string['closepreview'] = 'Pechar a vista previa';
$string['closereview'] = 'Pechar a revisión';
$string['comment'] = 'Comentario';
$string['commentorgrade'] = 'Facer un comentario ou sobrescribir a cualificación';
$string['comments'] = 'Comentarios';
$string['completedon'] = 'Completado o';
$string['configadaptive'] = 'Se escolle Si nesta opción, entón permitirá que o alumno teña respostas múltiples a unha pregunta, mesmo dentro do mesmo intento na proba.';
$string['configattemptsallowed'] = 'Restrición no número de intentos por alumno que son permitidos na proba.';
$string['configdecimaldigits'] = 'Número de díxitos que se deberían amosar despois do punto decimal ao amosar as cualificacións.';
$string['configdecimalplaces'] = 'Número de díxitos que se deberían amosar despois do punto decimal ao amosar as cualificacións da proba.';
$string['configdecimalplacesquestion'] = 'Número de díxitos que se deberían amosar despois do punto decimal ao amosar a cualificación de preguntas individuais.';
$string['configdelay1'] = 'De estabelecer un tempo de espera, o alumno terá que agardar ese tempo antes de poder intentar unha proba tras o primeiro intento.';
$string['configdelay1st2nd'] = 'De estabelecer un tempo de espera aquí, o alumno non poderá comezar o seu segundo intento ata que todo ese tempo pase desde o remate do seu primeiro intento.';
$string['configdelay2'] = 'De estabelecer un tempo de espera aquí, o alumno terá que agardar ese tempo antes de poder facer o seu terceiro ou posteriores intentos.';
$string['configdelaylater'] = 'De estabelecer un tempo de espera aquí, o alumno non pode comezar o seu terceiro, cuarto, ... intento ata que todo ese tempo pase desde o remate do seu intento previo.';
$string['configeachattemptbuildsonthelast'] = 'De se permitir os intentos múltiples, cadanseu novo intento contén o resultado do intento previo.';
$string['configgrademethod'] = 'Ao se permitir os intentos múltiples, que método se debería usar para calcular a cualificación final do alumno na proba.';
$string['configintro'] = 'Os valores que estabeleza aquí definen os valores predeterminados que se usan no formulario de configuración cando crea unha nova proba. Tamén pode configurar os valores que considere avanzados.';
$string['configmaximumgrade'] = 'A cualificación predeterminada que táboa de cualificacións considere fóra de escala.';
$string['confignewpageevery'] = 'Ao engadir preguntas ás quebras da páxina da proba, inseriranse automaticamente segundo a configuración que escolla aquí.';
$string['configpenaltyscheme'] = 'A penalización contraída por cadansúa resposta en modo adaptativo.';
$string['configpopup'] = 'Forzar o intento de abrir nunha xanela emerxente, e suar trucos de JavaScript para conseguir restrinxir o copia e pega, etc durante os intentos da proba.';
$string['configrequirepassword'] = 'Os alumnos deben de introducir estre contrasinal antes de poderen intentar a proba.';
$string['configrequiresubnet'] = 'Os alumnos soamente poden intentar a proba desde estes computadores.';
$string['configreviewoptions'] = 'Estas opcións controlan que información poden ver os usuarios cando revisan un intento da proba ou ver os informes da proba.';
$string['configshowblocks'] = 'Amosar os bloques durante os intentos da proba.';
$string['configshowuserpicture'] = 'Amosar a imaxe do usuario na pantalla durante os intentos.';
$string['configshufflequestions'] = 'De activar esta opción, a orde das preguntas na proba barallarase cada vez que un alumno intente facer a proba.';
$string['configshufflewithin'] = 'De activar esta opción, as partes que forman parte das preguntas barallaranse aleatoriamente cada vez que un alumno intente a proba, e sempre que esta opción tamén se active na configuración das preguntas.';
$string['configtimelimit'] = 'Límite de tempo predeterminado para probas en minutos. 0 significa sen límite de tempo.';
$string['configtimelimitsec'] = 'O límite de tempo predeterminado para as probas en segundos. 0 significa sen límite de tempo.';
$string['configurerandomquestion'] = 'Configurar a pregunta';
$string['confirmclose'] = 'Está a piques de pechar esta tentativa. Unha vez pechada, non poderá alterar as súas respostas.';
$string['confirmserverdelete'] = 'Confirma que quere retirar o servidor <b>{$a}</b> da lista?';
$string['confirmstartattemptlimit'] = 'Número de intentos permitido: {$a}. Vostede está a punto de comezar un novo intento. Quere proseguir?';
$string['confirmstartattempttimelimit'] = 'Esta proba ten un límite de tempo e un número restrinxido de intentos,  {$a}. Vostede está a punto de comezar un novo intento. Quere proseguir?';
$string['confirmstarttimelimit'] = 'A proba ten un límite de tempo. Confirma que quere comezar?';
$string['containercategorycreated'] = 'Esta categoría creouse para gardar todas as categorías orixinais movidas ao nivel do sitio debido ás seguintes causas.';
$string['continueattemptquiz'] = 'Continuar o último intento';
$string['continuepreview'] = 'Continuar a última vista previa';
$string['copyingfrom'] = 'Creación dunha copia da pregunta «{$a}»';
$string['copyingquestion'] = 'Copiando a pregunta';
$string['correct'] = 'Corrixir';
$string['correctanswer'] = 'Corrixir a resposta';
$string['correctanswerformula'] = 'Corrixir a fórmula de resposta';
$string['correctansweris'] = 'Corrixir a resposta: {$a}';
$string['correctanswerlength'] = 'Cifras significativas';
$string['correctanswers'] = 'Corrixir as respostas';
$string['correctanswershows'] = 'A corrección da resposta amosa';
$string['corrresp'] = 'Resposta correcta';
$string['countdown'] = 'Conta atrás';
$string['countdownfinished'] = 'A proba está pechando, debería entregar as súas respostas agora.';
$string['countdowntenminutes'] = 'A proba pecharase dentro de dez minutos.';
$string['coursetestmanager'] = 'Formato do Xestor de probas do curso';
$string['createcategoryandaddrandomquestion'] = 'Crear a categoría e engadir unha pregunta aleatoria';
$string['createfirst'] = 'Debe crear algunha resposta curta primeiro.';
$string['createmultiple'] = 'Engadir varias preguntas aleatorias á proba';
$string['createnewquestion'] = 'Crear unha nova pregunta';
$string['createquestionandadd'] = 'Crear unha nova pregunta e engadila á proba.';
$string['custom'] = 'Formato personalizado';
$string['dataitemneed'] = 'É necesario engadir cando menos un conxunto de ítems de datos para conseguir unha pregunta válida';
$string['datasetdefinitions'] = 'Conxuntos de datos reutilizábeis para a categoría {$a}';
$string['datasetnumber'] = 'Número';
$string['daysavailable'] = 'Días dispoñíbeis';
$string['decimaldigits'] = 'Díxitos decimais nas táboas';
$string['decimalformat'] = 'decimais';
$string['decimalplaces'] = 'Posicións decimais nas táboas';
$string['decimalplacesquestion'] = 'Posicións decimais nas táboas de preguntas';
$string['decimalplacesquestion_help'] = 'Esta configuración especifica o número de díxitos que se amosa despois do punto decimal ao presentar as táboas para preguntas concretas.';
$string['decimalpoints'] = 'Puntos decimais';
$string['decimals'] = 'con {$a}';
$string['default'] = 'Predeterminado';
$string['defaultgrade'] = 'Táboa predeterminada de pregunta';
$string['defaultinfo'] = 'Categoría predeterminada para preguntas.';
$string['delay1'] = 'Tempo de espera entre o primeiro e o segundo intento';
$string['delay1st2nd'] = 'Espera forzada entre o 1º e o 2º intento';
$string['delay1st2nd_help'] = 'De activarse, un alumno debe de agardar que o tempo especificado pase antes de poder intentar a proba por segunda vez.';
$string['delay2'] = 'Tempo de espera entre os últimos intentos';
$string['delaylater'] = 'Espera forzada entre os últimos intentos';
$string['delaylater_help'] = 'De activarse, un alumnos debe de esperar que o tempo especificado pase antes de intentar a proba unha terceira e subseguintes veces.';
$string['deleteattemptcheck'] = 'Confirma definitivamente que quere eliminar completamente estes intentos?';
$string['deletequestioncheck'] = 'Está realmente certo de que desexa eliminar \'{$a}\'?';
$string['deletequestionscheck'] = 'Está realmente certo de que desexa eliminar as seguintes preguntas?<br /><br />{$a}';
$string['deleteselected'] = 'Eliminar o seleccionado';
$string['deletingquestionattempts'] = 'Eliminando os intentos de preguntas';
$string['description'] = 'Descrición';
$string['disabled'] = 'Desactivado';
$string['discrimination'] = 'Índice discrim.';
$string['displayoptions'] = 'Opcións de presentación:';
$string['download'] = 'Premer para descargar o ficheiro da categoría exportada';
$string['downloadextra'] = '(O ficheiro tamén se garda nos ficheiros do curso no cartafol /backupdata/quiz)';
$string['duplicateresponse'] = 'Esta entrega ignorouse porque xa deu unha resposta equivalente anteriormente.';
$string['eachattemptbuildsonthelast'] = 'Cada intento constrúese sobre o último';
$string['eachattemptbuildsonthelast_help'] = 'De estaren os intentos múltiples permitido e esta configuración activa, cadanseu novo intento conterá os resultados do intento previo. Isto permite completar unha proba en varios intentos.';
$string['editcategories'] = 'Editar categorías';
$string['editcategory'] = 'Editar categoría';
$string['editcatquestions'] = 'Editar preguntas da categoría';
$string['editingcalculated'] = 'Editando unha pregunta calculada';
$string['editingdescription'] = 'Editando unha descrición';
$string['editingessay'] = 'Editando un traballo';
$string['editingmatch'] = 'Editando unha pregunta de resposta exacta';
$string['editingmultianswer'] = 'Editando respostas inseridas (Cloze)';
$string['editingmultichoice'] = 'Editando unha pregunta de escolla múltipla';
$string['editingnumerical'] = 'Editando unha pregunta numérica';
$string['editingquestion'] = 'Edición dunha pregunta';
$string['editingquiz'] = 'Editando unha proba';
$string['editingquiz_help'] = 'Ao crear unha proba, os conceptos principais son:

* A proba, que contén preguntas sobre unha ou máis páxinas
* O banco de preguntas, que garda copias de todas as preguntas organizadas en categorías
* Preguntas aleatorias -  Un alumno obtén preguntas diferentes cada vez intenta a proba e diferentes alumnos poden obter preguntas diferentes';
$string['editingquiz_link'] = 'mod/quiz/editar';
$string['editingrandom'] = 'Editando unha pregunta aleatoria';
$string['editingrandomsamatch'] = 'Editando unha pregunta aleatoria de resposta exacta';
$string['editingrqp'] = '{$a}: Editando unha pregunta';
$string['editingshortanswer'] = 'Editando unha pregunta de resposta breve';
$string['editingtruefalse'] = 'Editando unha pregunta tipo Verdadeiro/Falso';
$string['editoverride'] = 'Editar sobrescritura';
$string['editqcats'] = 'Editar categorías de preguntas';
$string['editquestions'] = 'Edición de preguntas';
$string['editquiz'] = 'Editar a proba';
$string['editquizquestions'] = 'Editar preguntas de proba';
$string['emailconfirmsmall'] = 'Grazas por entregar as súas respostas a «{$a->quizname}»';
$string['empty'] = 'Baleiro';
$string['enabled'] = 'Activado';
$string['erroraccessingreport'] = 'Non pode acceder a este informe';
$string['errorinquestion'] = 'Erro na pregunta';
$string['errormissingquestion'] = 'Erro: O sistema perdeu a pregunta co id {$a}';
$string['errornotnumbers'] = 'Erro - as respostas deben de ser numéricas';
$string['errorsdetected'] = '{$a} erros detectados';
$string['errorunexpectedevent'] = 'Atopouse un código de evento inesperado {$a->event} na pregunta {$a->questionid} no intento {$a->attemptid}.';
$string['essay'] = 'Ensaio';
$string['essayquestions'] = 'Preguntas';
$string['event1'] = 'Gardar automaticamente';
$string['event2'] = 'Gardar';
$string['event3'] = 'Cualificación';
$string['event5'] = 'Validar';
$string['event6'] = 'Pechar e Cualificar';
$string['event7'] = 'Enviar';
$string['event8'] = 'Pechar';
$string['event9'] = 'Cualificación manual';
$string['everynquestions'] = 'Cada {$a} preguntas';
$string['everyquestion'] = 'Cada pregunta';
$string['everythingon'] = 'Todo o que hai';
$string['examview'] = 'vista de exame';
$string['export'] = 'Exportar';
$string['exportcategory'] = 'exportar categoría';
$string['exporterror'] = 'Produciuse un erro durante o proceso de exportación';
$string['exportingquestions'] = 'As preguntas están exportándose a un ficheiro';
$string['exportname'] = 'Nome do ficheiro';
$string['exportquestions'] = 'Exportar preguntas no ficheiro';
$string['extraattemptrestrictions'] = 'Restricións extra nos intentos';
$string['false'] = 'Falso';
$string['feedback'] = 'Comentarios';
$string['feedbackerrorboundaryformat'] = 'Os extremos de cualificación na retroalimentación deben estar nunha porcentaxe ou nun número. O valor que introduciu no extremo {$a} non se recoñece.';
$string['feedbackerrorboundaryoutofrange'] = 'Os extremos de cualificación na retroalimentación deben estar entre 0% e 100%. O valor introducido como extremo {$a} vai alén do admitido.';
$string['feedbackerrorjunkinboundary'] = 'Debe de cubrir nas caixas de extremos de cualificación da retroalimentación sen deixar ningún oco.';
$string['feedbackerrorjunkinfeedback'] = 'Debe de cubrir as caixas da retroalimentación sen deixar ningún oco.';
$string['feedbackerrororder'] = 'Os extremos de cualificación da retroalimentación deben de estar en orde, o máis alto primeiro. O valor que introduciu no extremo {$a} vai alén do admitido.';
$string['file'] = 'Ficheiro';
$string['fileformat'] = 'Formato de ficheiro';
$string['fillcorrect'] = 'Cubrir co correcto';
$string['filloutnumericalanswer'] = 'Forneza polo menos unha posible resposta e tolerancia. A primeira resposta emparellada serve para determinar a puntuación e a avaliación. Se algunha avaliación non ten resposta ao final, móstrase aos/ás estudantes cuxa resposta non está emparellada con ningunha das outras.';
$string['filloutoneanswer'] = 'Forneza polo menos unha posible resposta. As respostas en branco non se utilizan. Utilice o \'*\' como comodín para substituír calquera carácter. A primeira resposta emparellada utilízase para determinar a puntuación e a avaliación.';
$string['filloutthreequestions'] = 'Debe de proporcionar polo menos tres preguntas con respostas oportunas. Pode proporcionar respostas incorrectas extras facendo unha resposta cunha pregunta en branco. As entradas onde ambas, a pregunta e a resposta se deixen en branco ignoraranse.';
$string['fillouttwochoices'] = 'Debe de cubrir cando menos dúas escollas. As escollas en branco non se usarán.';
$string['finishattemptdots'] = 'Finalizar intento...';
$string['finishreview'] = 'Finalizar revisión';
$string['forceregeneration'] = 'forzar a rexeneración';
$string['formatnotfound'] = 'Non se atopou o formato {$a} para importar/exportar';
$string['formatnotimplemented'] = 'Este formato non se implementou correctamente, comuniqueo mediante un informe de erro';
$string['formulaerror'] = 'Erros na fórmula!';
$string['fractionsaddwrong'] = 'As cualificacións positivas que escolleu non engadir ao 100%<br />No entanto, engádense ao {$a}%<br />Quere volver atrás e arranxar esta pregunta?';
$string['fractionsnomax'] = 'Unha das respostas deberían ser ao 100%, así que é<br />posíbel obter unha cualificación completa para esta pregunta.<br />Quere volver atrás e arraxar esta pregunta?';
$string['fromfile'] = 'do ficheiro:';
$string['functiondisabledbysecuremode'] = 'Esta funcionalidade actualmente está desactivada';
$string['functiontakesatleasttwo'] = 'A función {$a} debe ter polo menos dous argumentos';
$string['functiontakesnoargs'] = 'A función {$a} non acepta argumentos';
$string['functiontakesonearg'] = 'A función {$a} debe ter exactamente un argumento';
$string['functiontakesoneortwoargs'] = 'A función {$a} debe ter un ou dous  argumentos';
$string['functiontakestwoargs'] = 'A función {$a} debe ter exactamente dous argumentos';
$string['generalfeedback'] = 'Comentarios xerais';
$string['generalfeedback_help'] = 'A retroalimentación xeral é texto que se amosa logo de intentar unha pregunta. Ao contrario da retroalimentación para unha pregunta específica que depende na resposta dada, amosarase sempre a mesma retroalimentación xeral.';
$string['generatevalue'] = 'Xerar un novo valor entre';
$string['geometric'] = 'Xeométrico';
$string['gift'] = 'Formato GIFT';
$string['giftleftbraceerror'] = 'Non se atopou un {';
$string['giftmatchingformat'] = 'As respostas á pregunta do emparellamento non están formuladas axeitadamente';
$string['giftnonumericalanswers'] = 'Non se atopou resposta á pregunta numérica';
$string['giftnovalidquestion'] = 'Non se atopou unha pregunta válida';
$string['giftqtypenotset'] = 'Non se estableceu o tipo de pregunta';
$string['giftrightbraceerror'] = 'Non se atopou un }';
$string['grade'] = 'Cualificación';
$string['gradeall'] = 'Cualificar todo';
$string['gradeaverage'] = 'Cualificación media';
$string['gradeboundary'] = 'Cualificación extrema';
$string['gradeessays'] = 'Probas de cualificación';
$string['gradehighest'] = 'Cualificación máis alta';
$string['grademethod'] = 'Método de cualificación';
$string['grademethod_help'] = 'Cando se permiten as tentativas múltiples, os seguintes métodos están dispoñíbeis para calcular a cualificación final da proba:

* A máis alta cualificación de todos os intentos
* Cualificación mediana de todos os intentos
* Primeiro intentos (ignóranse todos os demais intentos)
* Último intento (ignóranse todos os demais intentos)';
$string['gradesdeleted'] = 'Elimináronse as cualificacións da proba';
$string['gradesofar'] = '{$a->method}: {$a->mygrade} / {$a->quizgrade}.';
$string['gradingdetails'] = 'Marcas para esta entrega: {$a->raw}/{$a->max}.';
$string['gradingdetailsadjustment'] = 'Con penalizacións anteriores isto dá <strong>{$a->cur}/{$a->max}</strong>.';
$string['gradingdetailspenalty'] = 'Esta entrega recibiu unha penalización de {$a}.';
$string['gradingdetailszeropenalty'] = 'Non se lle penalizou por esta entrega.';
$string['gradingmethod'] = 'Método de cualificación: {$a}';
$string['groupoverrides'] = 'Sobrescribir grupo';
$string['groupsnone'] = 'Non hai grupos neste curso';
$string['guestsno'] = 'Desculpe, os visitantes non poden ver nin intentar as probas';
$string['hidebreaks'] = 'Agochar as quebras de páxina';
$string['hidereordertool'] = 'Agochar a ferramenta de reordenación';
$string['history'] = 'Historial de respostas:';
$string['illegalformulasyntax'] = 'Sintaxe de fórmula non permitida a partir de \'{$a}\'';
$string['imagedisplay'] = 'Imaxe para presentar';
$string['imagemissing'] = 'Imaxe non dispoñible na liña {$a}. O nome do ficheiro será ignorado';
$string['import'] = 'Importar';
$string['import_help'] = 'Esta función permítelle importar preguntas de ficheiros externos de texto.

De conter o seu ficheiro caracteres non-ascii entón debe de usar a codificación UTF-8. Sexa particularmente cauteloso cos ficheiros xerados polos aplicativos de Microsoft Office, xa que adoitan usar codificacións especiais que non se manexarán correctamente.

Importar e exportar formatos son un recurso conectábel. Outros formatos opcionais pode que estean dispoñíbeis na base de datos de Módulos e Complementos.';
$string['import_link'] = 'pregunta/importar';
$string['importcategory'] = 'importar categoría';
$string['importerror'] = 'Produciuse un erro durante o proceso da importación';
$string['importerrorquestion'] = 'Erro ao importar a pregunta';
$string['importfilearea'] = 'Importar dun ficheiro que xa está entre os ficheiros do curso...';
$string['importfileupload'] = 'Importar dun ficheiro enviado...';
$string['importfromthisfile'] = 'Importar deste ficheiro';
$string['importingquestions'] = 'Importando {$a} preguntas do ficheiro';
$string['importmax10error'] = 'Hai un erro na pregunta. Non pode ter máis de dez respostas.';
$string['importmaxerror'] = 'Hai un erro na pregunta. Hai demasiadas respostas.';
$string['importminerror'] = 'A pregunta ten un erro. Non hai suficientes respostas para este tipo de pregunta';
$string['importquestions'] = 'Importar preguntas do ficheiro';
$string['inactiveoverridehelp'] = '* O alumno non ten o grupo correcto ou o rol para intentar a proba';
$string['incorrect'] = 'Incorrecto';
$string['indivresp'] = 'As resposta de individuos a cada ítem';
$string['info'] = 'Info';
$string['infoshort'] = 'i';
$string['introduction'] = 'Introdución';
$string['invalidattemptid'] = 'Non existe tal ID de intento';
$string['invalidcategory'] = 'O ID da categoría non é correcto';
$string['invalidnumericanswer'] = 'Unha das respostas que introduciu era un número incorrecto.';
$string['invalidnumerictolerance'] = 'Unha das tolerancias que introduciu era un número incorrecto.';
$string['invalidoverrideid'] = 'O id de sobrescritura é incorrecto';
$string['invalidquestionid'] = 'O id da pregunta é incorrecto';
$string['invalidquizid'] = 'O ID da proba é incorrecto';
$string['invalidsource'] = 'A orixe non se acepta como correcta.';
$string['invalidsourcetype'] = 'Tipo de orixe incorrecta.';
$string['invalidstateid'] = 'O id do estado é incorrecto';
$string['itemanal'] = 'Análise de respostas ao elemento';
$string['itemdefinition'] = 'Definición';
$string['itemsource'] = 'Fonte do elemento';
$string['itemsourceformat'] = 'Formato da fonte do elemento';
$string['itemtypes'] = 'Tipos de pregunta remotos';
$string['lastanswer'] = 'A súa última resposta foi';
$string['layout'] = 'Deseño';
$string['layoutasshown'] = 'Deseño da páxina tal como se amosa.';
$string['layoutasshownwithpages'] = 'Deseño da páxina como se amosa. <small>(Unha nova páxina automática cada {$a} preguntas.)</small>';
$string['layoutshuffledandpaged'] = 'Preguntas aleatoriamente baralladas con {$a} preguntas por páxina.';
$string['layoutshuffledsinglepage'] = 'Preguntas aleatoriamente baralladas, todas nunha páxina.';
$string['learnwise'] = 'Formato Learnwise';
$string['link'] = 'Ligazón';
$string['listitems'] = 'Listaxe de ítem na proba';
$string['literal'] = 'Literal';
$string['loadingquestionsfailed'] = 'Fallou a carga de preguntas: {$a}';
$string['loguniform'] = 'díxitos, desde unha distribución logarítmica uniforme';
$string['makecopy'] = 'Gardar como nova pregunta';
$string['managetypes'] = 'Xestionar tipos de preguntas e servidores';
$string['manualgrading'] = 'Cualificando';
$string['mark'] = 'Entregar';
$string['markall'] = 'Páxina de entregas';
$string['marks'] = 'Puntuacións';
$string['match'] = 'Coincidentes';
$string['matchanswer'] = 'Resposta coincidente';
$string['matchanswerno'] = 'Resposta coincidente: {$a}';
$string['matcherror'] = 'As cualificacións non se corresponden coas opcións de cualificación - Pregunta ignorada';
$string['matchgrades'] = 'Emparellar as cualificacións';
$string['matchgradeserror'] = 'Dar erro se a cualificación non está na lista';
$string['matchgradesnearest'] = 'Cualificación máis próxima se non está na lista';
$string['max'] = 'Máx';
$string['messageprovider:confirmation'] = 'Confirmación das súas propias entregas da proba';
$string['messageprovider:submission'] = 'Notificación de entregas da proba';
$string['min'] = 'Mín.';
$string['minutes'] = 'Minutos';
$string['missinganswer'] = 'Demasiado poucas afirmacións :ANSWER, :Lx, :Rx  para a liña {$a} da pregunta. Debe definir polo menos dúas respostas posibles';
$string['missingcorrectanswer'] = 'Debe de especificarse a resposta correcta';
$string['missingformula'] = 'Falta a fórmula';
$string['missingitemtypename'] = 'Falta o nome';
$string['missingname'] = 'Falta o nome da pregunta';
$string['missingquestion'] = 'Falta a etiqueta da pregunta despois da liña {$a}';
$string['missingquestiontext'] = 'Falta o texto da pregunta';
$string['missingword'] = 'Falta o formato da palabra';
$string['modulename'] = 'Proba';
$string['modulenameplural'] = 'Probas';
$string['moveselectedonpage'] = 'Mover as preguntas seleccionadas á páxina: {$a}';
$string['moveto'] = 'Mover a >>';
$string['multianswer'] = 'Respostas inseridas (Cloze)';
$string['multichoice'] = 'Escolla múltiple';
$string['multipleanswers'] = 'Escolla cando menos unha resposta.';
$string['multiplier'] = 'Multiplicador';
$string['name'] = 'Nome';
$string['navnojswarning'] = 'Advertencia: estas ligazóns non gardarán as túas respostas. Use o seguinte botón na parte inferior da páxina.';
$string['neverallononepage'] = 'Nunca, todas as preguntas nunha páxina';
$string['newattemptfail'] = 'Erro: Podería non comezar un novo intento na proba';
$string['newpage'] = 'Nova páxina';
$string['newpage_help'] = 'Para probas máis longas ten sentido dividir a proba en varias páxinas limitando o número de preguntas por páxina. Ao engadir preguntas á proba, inseriranse quebras de páxina automaticamente conforme esta configuración. No entanto, as quebras de páxina poden moverse manualmente despois na edición da páxina.';
$string['newpageevery'] = 'Comezar automaticamente unha nova páxina';
$string['noanswers'] = 'Non se seleccionou ningunha resposta!';
$string['noattempts'] = 'Non se fixeron intentos nesta proba';
$string['noattemptstoshow'] = 'Non hai ningún intento que amosar';
$string['nocategory'] = 'A categoría é incorrecta ou non se especificou';
$string['noclose'] = 'Sen data fixa';
$string['nocommentsyet'] = 'Aínda sen comentarios.';
$string['noconnection'] = 'Actualmente, non hai conexión con ningún servizo web que poida procesar esta pregunta. Contacte co administrador do seu sistema';
$string['nodataset'] = 'nada - non é un comodín';
$string['nodatasubmitted'] = 'Non se entregou ningún dato.';
$string['noessayquestionsfound'] = 'Non se atoparon preguntas cualificadas manualmente';
$string['nogradewarning'] = 'Esta proba non está cualificada, de modo que non pode estabelecer retroalimentación diferente segundo a cualificación';
$string['nomatchinganswer'] = 'Especifique unha resposta que se corresponda coa pregunta \'{$a}\'.';
$string['nominal'] = 'Nominal';
$string['nomoreattempts'] = 'Non se admiten máis intentos';
$string['none'] = 'Ningún';
$string['noopen'] = 'Sen data de apertura';
$string['nooverridedata'] = 'Debe sobrescribir cando menos unha das opcións de proba.';
$string['nopossibledatasets'] = 'Non son posíbeis os conxuntos de datos';
$string['noquestionintext'] = 'O texto da pregunta non contén ningunha pregunta incorporada';
$string['noquestions'] = 'Non se engadiron preguntas aínda';
$string['noquestionsfound'] = 'Non se atoparon preguntas';
$string['noquestionsinfile'] = 'No ficheiro importado non hai preguntas';
$string['noquestionsinquiz'] = 'Non hai preguntas nesta proba.';
$string['noquestionsnotinuse'] = 'Esta pregunta aleatoria non se usa, xa que que a súa categoría está baleira.';
$string['noquestionsonpage'] = 'Páxina baleira';
$string['noresponse'] = 'Sen resposta';
$string['noreview'] = 'Non se lle permite revisar esta proba';
$string['noreviewattempt'] = 'Non se lle permite revisar este intento.';
$string['noreviewshort'] = 'Non permitido';
$string['noreviewuntil'] = 'Non se lle permite revisar esta proba ata {$a}';
$string['noreviewuntilshort'] = 'Dispoñíbel {$a}';
$string['noscript'] = 'JavaScript debe estar activado para continuar!';
$string['notavailable'] = 'Desculpe. Este cuestionario non está dispoñible';
$string['notavailabletostudents'] = 'Nota: Esta proba non está actualmente dispoñíbel para os seus alumnos';
$string['notenoughanswers'] = 'Este tipo de pregunta require polo menos {$a} respostas';
$string['notenoughsubquestions'] = 'Non se definiron suficientes subpreguntas!<br />Quere volver atrás e arranxar esta cuestión?';
$string['notimedependentitems'] = 'Actualmente os ítems que dependen do tempo non son compatíbeis co módulo de proba. Como apaño, estabeleza un tempo límite para a proba enteira. Quere escoller un ítem diferentes (ou usar o actual malia todo)?';
$string['notyourattempt'] = 'Este non é o seu intento!';
$string['noview'] = 'Non se lle permite ao usuario con sesión activa ver esta proba';
$string['numattempts'] = '{$a->studentnum} {$a->studentstring} fixo {$a->attemptnum} intentos';
$string['numattemptsmade'] = '{$a} intentos feitos nesta proba';
$string['numberabbr'] = 'núm.';
$string['numerical'] = 'Numérico';
$string['numquestionsx'] = 'Preguntas:{$a}';
$string['onlyteachersexport'] = 'Soamente os profesores poden exportar preguntas';
$string['onlyteachersimport'] = 'Soamente os profesores con permisos de edición poden importar preguntas';
$string['open'] = 'Non respondida';
$string['openclosedatesupdated'] = 'Actualizadas as datas de apertura e de remate da proba';
$string['optional'] = 'opcional';
$string['orderandpaging'] = 'Ordenación de paxinación';
$string['orderandpaging_help'] = 'Os números 10, 20, 30, ... En fronte de cada pregunta indican a orde das preguntas. O aumento de números en pasos de 10 para deixar espazo para inserir preguntas adicionais. Para reordenar as preguntas, cambie os números e logo prema no botón «Reordenar preguntas».

Para engadir quebras de páxina tras preguntas concretas, dea un toque na caixa de selección próxima á pregunta e logo prema o botón «Engadir páxinas novas tras seleccionar as preguntas».

Para arranxar as preguntas nun número de páxinas, faga clic sobre o botón Repaxinar e seleccione o número de cuestións por páxina desexado.';
$string['orderingquiz'] = 'Ordenación de paxinación';
$string['outof'] = '{$a->grade} alén dun máximo de {$a->maxgrade}';
$string['outofpercent'] = '{$a->grade} alén dun máximo de {$a->maxgrade} ({$a->percent}%)';
$string['outofshort'] = '{$a->grade}/{$a->maxgrade}';
$string['overallfeedback'] = 'Retroalimentación xeral';
$string['overallfeedback_help'] = 'Retroalimentación xeral é un texto que se amosa despois de feito un intento. Ao especificar extremos de cualificación adicionais (como unha porcentaxe ou un número), o texto amosado pode depender da cualificación obtida.';
$string['overdue'] = 'Atrasada';
$string['override'] = 'Sobrescribir';
$string['overridedeletegroupsure'] = 'Confirma que quere eliminar esta sobrescritura do grupo {$a}?';
$string['overridedeleteusersure'] = 'Confirma que quere eliminar a sobrescritura do usuario {$a}?';
$string['overridegroup'] = 'Sobrescribir grupo';
$string['overridegroupeventname'] = '{$a->quiz} - {$a->group}';
$string['overrides'] = 'Sobrescribe';
$string['overrideuser'] = 'Sobrescribir usuario';
$string['overrideusereventname'] = '{$a->quiz} - Sobrescribir';
$string['pagesize'] = 'Tentativas mostradas por páxina:';
$string['paragraphquestion'] = 'A liña {$a} non soporta preguntas de parágrafo. Ignorarase a pregunta';
$string['parent'] = 'Pai';
$string['parentcategory'] = 'Categoría principal';
$string['parsingquestions'] = 'Procesando preguntas do ficheiro de importación.';
$string['partiallycorrect'] = 'Parcialmente correcto';
$string['passworderror'] = 'O contrasinal introducido non é correcto';
$string['penalty'] = 'Penalización';
$string['penaltyscheme'] = 'Aplicar penalizacións';
$string['penaltyscheme_help'] = 'De estar activada, detráese unha penalización da contabilización final pola resposta incorrecta dunha pregunta. A cantidade de penalización especifícase na configuración das preguntas. Esta configuración soamente se aplica de estar activado modo adaptativo.';
$string['percentcorrect'] = 'Porcentual correcto';
$string['pleaseclose'] = 'Procesouse a súa resposta. Agora pode pechar esta xanela';
$string['pluginadministration'] = 'Administración da proba';
$string['pluginname'] = 'Proba';
$string['popup'] = 'Amosar a proba nunha xanela &quot;segura&quot;';
$string['popupblockerwarning'] = 'Esta sección do exame está en modo seguro, isto significa que necesita manexar a proba nunha xanela segura. Apague o seu bloqueador de xanelas emerxentes. Grazas.';
$string['popupnotice'] = 'Os alumnos verán esta proba nunha xanela segura';
$string['preprocesserror'] = 'Produciuse un erro durante o pre-procesamento!';
$string['preview'] = 'Vista previa';
$string['previewquestion'] = 'Vista previa da pregunta';
$string['previewquiz'] = 'Vista previa de {$a}';
$string['previewquiznow'] = 'Facer agora unha vista previa da proba';
$string['previous'] = 'Estado anterior';
$string['publish'] = 'Publicar';
$string['publishedit'] = 'Debe de ter permiso na publicación do curso para engadir ou editar preguntas nesta categoría';
$string['qname'] = 'nome';
$string['qti'] = 'Formato IMS QTI';
$string['qtypename'] = 'tipo, nome';
$string['question'] = 'Pregunta';
$string['questionbankcontents'] = 'O banco de preguntas contén';
$string['questionbankmanagement'] = 'Xestión do banco de preguntas';
$string['questionbehaviour'] = 'Comportamento da pregunta';
$string['questioncats'] = 'Categorías de pregunta';
$string['questiondeleted'] = 'Eliminouse esta pregunta. Contacte co seu profesor';
$string['questioninuse'] = 'A cuestión \'{$a->questionname}\' úsase actualmente en: <br />{$a->quiznames}<br />Non se eliminará a pregunta destas probas, senón só da lista de categorías.';
$string['questionmissing'] = 'Perdeuse a pregunta nesta sesión';
$string['questionname'] = 'Nome da pregunta';
$string['questionnametoolong'] = 'Nome da pregunta demasiado longo na liña {$a} (255 car. máx.). Foi truncado.';
$string['questionno'] = 'Pregunta {$a}';
$string['questionnotloaded'] = 'A pregunta {$a} da base de datos non se cargou';
$string['questionorder'] = 'Orde de pregunta';
$string['questions'] = 'Preguntas';
$string['questionsinclhidden'] = 'Preguntas (agochadas incluídas)';
$string['questionsinthisquiz'] = 'Preguntas nesta proba';
$string['questionsinuse'] = '(* As preguntas marcadas cun asterisco xa están a ser usadas nalgúns cuestionarios. Non se eliminarán deles, só da lista de categorías.)';
$string['questionsperpage'] = 'Preguntas por páxina';
$string['questionsperpageselected'] = 'As preguntas por páxina estabelecéronse de modo que a paxinación está fixada. Como resultado, os controis desactiváronse. Pode cambiar isto en $en {$a}.';
$string['questionsperpagex'] = 'Preguntas por páxina: {$a}';
$string['questiontext'] = 'Texto da pregunta';
$string['questiontextisempty'] = '[Texto da pregunta baleiro]';
$string['questiontype'] = 'Tipo de pregunta {$a}';
$string['questiontypesetupoptions'] = 'Opcións de configuración para os tipos de preguntas:';
$string['quiz:attempt'] = 'Intento de probas';
$string['quiz:deleteattempts'] = 'Eliminar os intentos de proba';
$string['quiz:grade'] = 'Probas de cualificación á man';
$string['quiz:ignoretimelimits'] = 'Ignorar o prazo límite nas probas';
$string['quiz:manage'] = 'Xestionar probas';
$string['quiz:manageoverrides'] = 'Xestionar sobrescritura de proba';
$string['quiz:preview'] = 'Vista previa das probas';
$string['quiz:regrade'] = 'Recualificar os intentos da proba';
$string['quiz:reviewmyattempts'] = 'Revisar os seus propios intentos';
$string['quiz:view'] = 'Ver a información da proba';
$string['quiz:viewreports'] = 'Ver os informes da proba';
$string['quizavailable'] = 'A proba está dispoñíbel ata: {$a}';
$string['quizclose'] = 'Pechar a proba';
$string['quizclosed'] = 'Esta proba péchase en {$a}';
$string['quizcloses'] = 'A proba péchase';
$string['quizcloseson'] = 'Esta proba pecharase en {$a}';
$string['quizisclosed'] = 'Esta proba está pechada';
$string['quizisopen'] = 'Esta proba está aberta';
$string['quizisopenwillclose'] = 'Proba aberta (pecha {$a})';
$string['quiznavigation'] = 'Navegación da proba';
$string['quiznotavailable'] = 'O cuestionario non estará dispoñible até: {$a}';
$string['quizopen'] = 'Abrir a proba';
$string['quizopened'] = 'Esta proba está aberta.';
$string['quizopenedon'] = 'Esta proba ábres en {$a}';
$string['quizopens'] = 'A proba abre';
$string['quizopenwillclose'] = 'Esta proba está aberta, pecharase en {$a} de';
$string['quizordernotrandom'] = 'A orde da proba non está barallada';
$string['quizorderrandom'] = '* A orde da proba está barallada';
$string['quizsettings'] = 'Configuración da proba';
$string['quiztimelimit'] = 'Tempo límite: {$a}';
$string['quizwillopen'] = 'Esta proba abrirase {$a}';
$string['random'] = 'Pregunta aleatoria';
$string['randomcreate'] = 'Crear preguntas aleatorias';
$string['randomfromcategory'] = 'Pregunta aleatoria da categoría:';
$string['randomfromexistingcategory'] = 'Pregunta aleatoria dunha categoría existente';
$string['randomnosubcat'] = 'Preguntas só desta categoría, non das súas subcategorías.';
$string['randomquestionusinganewcategory'] = 'Pregunta aleatoria usando unha nova categoría';
$string['randomsamatch'] = 'Preguntas aleatorias de resposta breve exacta';
$string['randomsamatchcreate'] = 'Crear preguntas aleatorias de resposta breve exacta';
$string['randomsamatchintro'] = 'Para cada unha das respostas seguintes, seleccione a resposta correcta do menú.';
$string['randomsamatchnumber'] = 'Número de preguntas para seleccionar';
$string['randomwithsubcat'] = 'Preguntas desta categoría e as súas subcategorías.';
$string['readytosend'] = 'Está a punto de enviar a proba enteira para ser cualificada. Confirma que quere continuar?';
$string['reattemptquiz'] = 'Reintentar a proba';
$string['recentlyaddedquestion'] = 'Pregunta engadida recentemente!';
$string['recurse'] = 'Incluír preguntas de subcategorías tamén';
$string['regrade'] = 'Recualificar todos os intentos';
$string['regradecomplete'] = 'Recualificáronse todos os intentos';
$string['regradecount'] = '{$a->changed} alén de {$a->attempt} cualificacións cambiaron';
$string['regradedisplayexplanation'] = 'Os intentos que cambian durante a recualificación amósanse como hiperligazóns na xanela de revisión de pregunta';
$string['regradenotallowed'] = 'Non ten permiso para recualificar esta proba';
$string['regradingquestion'] = 'Recualificando «{$a}».';
$string['regradingquiz'] = 'Recualificando a proba «{$a}»';
$string['relative'] = 'Relativo';
$string['remove'] = 'Retirar';
$string['removeallquizattempts'] = 'Eliminar todos os intentos da proba';
$string['removeemptypage'] = 'Retirar a páxina baleira';
$string['removeselected'] = 'Retirar seleccionado';
$string['rename'] = 'Renomear';
$string['renderingserverconnectfailed'] = 'O servidor {$a} fallou no procesamento dunha solicitude RQP. Comprobe que o URL é correcto.';
$string['reorderquestions'] = 'Reordenar preguntas';
$string['reordertool'] = 'Amosar a ferramenta de reordenación';
$string['repaginate'] = 'Repaxinar con {$a} preguntas por páxina';
$string['repaginatecommand'] = 'Repaxinar';
$string['repaginatenow'] = 'Repaxinar agora';
$string['replace'] = 'Substituír';
$string['replacementoptions'] = 'Opcións de substitución';
$string['report'] = 'Informes';
$string['reportanalysis'] = 'Análise do ítem';
$string['reportfullstat'] = 'Estatísticas detalladas';
$string['reportmulti_percent'] = 'Multiporcentaxes';
$string['reportmulti_q_x_student'] = 'Escollas multialumno';
$string['reportmulti_resp'] = 'Respostas individuais';
$string['reportnotfound'] = 'Informe descoñecido ({$a})';
$string['reportoverview'] = 'Vista xeral';
$string['reportregrade'] = 'Recualificar os intentos';
$string['reportresponses'] = 'Respostas detalladas';
$string['reports'] = 'Informes';
$string['reportsimplestat'] = 'Estatísticas simples';
$string['requirepassword'] = 'Require contrasinal';
$string['requirepassword_help'] = 'De se especificar un contrasinal, un alumno debe de introducilo para intentar a proba.';
$string['requirepasswordmessage'] = 'Para responder este cuestionario precisa de coñecer o contrasinal';
$string['requiresubnet'] = 'Requires enderezo de rede';
$string['requiresubnet_help'] = 'O acceso á proba pode ser restrinxirse a subrredes particulares na LAN ou na Internet especificando unha lista separada por comas de parcial ou completo número de enderezo IP. Isto pode ser útil para unha proba sen vixilancia (proctored), co fin de asegurar que soamente as persoas nunha determinada localización poidan acceder á proba.';
$string['response'] = 'Resposta';
$string['responses'] = 'Respostas';
$string['results'] = 'Resultados';
$string['reuseifpossible'] = 'reusar o retirado anteriormente';
$string['reverttodefaults'] = 'Reverter cara aos predeterminados da proba';
$string['review'] = 'Revisar';
$string['reviewafter'] = 'Permitir a revisión despois de que a proba se peche';
$string['reviewalways'] = 'Permitir a revisión en calquera momento';
$string['reviewattempt'] = 'Intento de revisión';
$string['reviewbefore'] = 'Permitir a revisión mentres a proba estea aberta';
$string['reviewclosed'] = 'Despois de que a proba estea pechada';
$string['reviewimmediately'] = 'Inmediatamente despois do intento';
$string['reviewnever'] = 'Nunca permitir a revisión';
$string['reviewofattempt'] = 'Revisión do intento {$a}';
$string['reviewofpreview'] = 'Revisión de vista previa';
$string['reviewopen'] = 'Despois, mentres a proba estea aínda aberta';
$string['reviewoptions'] = 'Os alumnos poden revisar';
$string['reviewoptionsheading'] = 'Opcións de revisión';
$string['reviewresponse'] = 'Revisar a contestación';
$string['reviewresponsetoq'] = 'Resposta da revisión (pregunta {$a})';
$string['reviewthisattempt'] = 'Revisar as súas respostas a este intento';
$string['rqp'] = 'Pregunta remota';
$string['rqps'] = 'Preguntas remotas';
$string['sameasoverall'] = 'Igual ca para as cualificacións xerais';
$string['save'] = 'Gardar';
$string['saveandedit'] = 'Gardar cambios e editar preguntas';
$string['saveattemptfailed'] = 'Produciuse un fallo ao gardar o actual intento de proba.';
$string['savedfromdeletedcourse'] = 'Gardado do curso eliminado «{$a}»';
$string['savegrades'] = 'Gardar cualificacións';
$string['savemyanswers'] = 'Gardar as miñas resposta';
$string['savenosubmit'] = 'Gardar sen entregar';
$string['saveoverrideandstay'] = 'Gardar e introducir outro sobrescrito';
$string['savequiz'] = 'Gardar esta proba enteira';
$string['score'] = 'Puntuación en bruto';
$string['scores'] = 'Puntuacións';
$string['select'] = 'Seleccionar';
$string['selectall'] = 'Seleccionar todo';
$string['selectcategory'] = 'Escoller unha categoría';
$string['selectcategoryabove'] = 'Seleccionar unha das categorías indicadas';
$string['selectedattempts'] = 'Seleccionar intentos...';
$string['selectnone'] = 'Desmarcar todo';
$string['selectquestiontype'] = '-- Seleccionar o tipo de pregunta --';
$string['serveradded'] = 'Servidor engadido';
$string['serveridentifier'] = 'Identificador';
$string['serverinfo'] = 'Información do servidor';
$string['serverinuse'] = 'O servidor que está a piques de eliminar é o último servidor {$a} e hai preguntas que non funcionarán se o elimina.';
$string['servers'] = 'Servidores';
$string['serverurl'] = 'URL do servidor';
$string['settingsoverrides'] = 'Sobrescribe a configuración';
$string['shortanswer'] = 'Resposta curta';
$string['show'] = 'Amosar';
$string['showall'] = 'Amosar todas as secciones nunha páxina';
$string['showblocks'] = 'Amosar os bloques durante os intentos da proba.';
$string['showblocks_help'] = 'De estabelecer como si, entón os bloques normais amosaranse durante os intentos das probas';
$string['showbreaks'] = 'Amosar quebras de páxina';
$string['showcategorycontents'] = 'Amosar contidos da categoría {$a->arrow}';
$string['showcorrectanswer'] = 'En retroalimentación, amosar respostas correctas?';
$string['showdetailedmarks'] = 'Amosar detalles da puntuación';
$string['showeachpage'] = 'Amosar soamente unha páxina de cada vez';
$string['showfeedback'] = 'Despois de responder, amosar a retroalimentación?';
$string['showhidden'] = 'Mostrar tamén preguntas antigas';
$string['showinsecurepopup'] = 'Utilizar unha xanela emerxente \'segura\' para os intentos';
$string['shownoattempts'] = 'Amosar alumnos sen intentos';
$string['shownoattemptsonly'] = 'Amosar soamente os alumnos sen intentos';
$string['showquestiontext'] = 'Mostrar o texto da pregunta na lista de preguntas';
$string['showteacherattempts'] = 'Amosar intentos do profesor';
$string['showuserpicture'] = 'Amosar a imaxe do usuario';
$string['showuserpicture_help'] = 'De estar activado, o nome e a imaxe do alumno amosaranse en pantalla durante o intento, e tamén na pantalla de revisión, facendo máis doado comprobar que o alumno ten a sesión iniciada no sistema como si mesmo nun exame sen vixilancia (proctored).';
$string['shuffle'] = 'Barallar';
$string['shuffleanswers'] = 'Barallar respostas';
$string['shuffledrandomly'] = 'Barallado aleatoriamente';
$string['shufflequestions'] = 'Barallar preguntas';
$string['shufflequestionsselected'] = 'Configurouse barallar preguntas, así que algunhas accións relativas a páxinas non están dispoñíbeis. Para cambiar a opción de barallar, {$a}.';
$string['shufflewithin'] = 'Barallar dentro das preguntas';
$string['shufflewithin_help'] = 'De estar activado, as escollas de cada pregunta barallaranse aleatoriamente cada vez que un alumno intente a proba, fornecendo unha opción para poder activala dentro da configuración de preguntas. Esta configuración só se aplica a preguntas que teñen múltiples partes, tales como escolla múltiple ou preguntas coincidentes.';
$string['significantfigures'] = 'con {$a}';
$string['significantfiguresformat'] = 'cifras significativas';
$string['singleanswer'] = 'Escolla unha resposta.';
$string['sortage'] = 'Ordenar por idade';
$string['sortalpha'] = 'Ordenar por nome';
$string['sortquestionsbyx'] = 'Ordenar preguntas por: {$a}';
$string['sortsubmit'] = 'Ordenar preguntas';
$string['sorttypealpha'] = 'Ordenar por tipo, nome';
$string['specificapathnotonquestion'] = 'A ruta do ficheiro especificada non está na pregunta especificada';
$string['specificquestionnotonquiz'] = 'A pregunta especificada non está na proba especificada';
$string['startagain'] = 'Comezar outra vez';
$string['startedon'] = 'Arrancado o';
$string['statenotloaded'] = 'O estado da pregunta {$a} non se cargou da base de datos';
$string['status'] = 'Estado';
$string['stoponerror'] = 'Alto no erro';
$string['submitallandfinish'] = 'Entregar todo e finalizar';
$string['subneterror'] = 'Esta proba está bloqueada de modo que soamente é accesíbel desde certas localizacións. Actualmente o seu computador non é un dos admitidos para usar esta proba.';
$string['subnetnotice'] = 'Esta proba bloqueouse de modo que soamente é accesíbel desde certas localizacións. O seu computador non está nunha subrrede admitida. Como profesor permíteselle a vista previa de todas maneiras.';
$string['substitutedby'] = 'substituirase por';
$string['summaryofattempt'] = 'Resumo do intento';
$string['summaryofattempts'] = 'Resumo dos seus intentos anteriores';
$string['temporaryblocked'] = 'Temporalmente non se lle permite reitentar a proba.<br />Poder facer outro intento en:';
$string['time'] = 'Hora';
$string['timecompleted'] = 'Completado';
$string['timedelay'] = 'Non se lle permite facer a proba ata que non pase o tempo de espera antes de poder facer outra proba';
$string['timeleft'] = 'Tempo restante';
$string['timelimit'] = 'Tempo límite';
$string['timelimitexeeded'] = 'Mágoa! Excedeu o tempo límite da proba!';
$string['timelimitmin'] = 'Tempo límite (minutos)';
$string['timelimitsec'] = 'Tempo límite (segundos)';
$string['timestr'] = '%H:%M:%S o %d/%m/%y';
$string['timesup'] = 'Esgotouse o tempo!';
$string['timetaken'] = 'Tempo levado';
$string['tofile'] = 'ao ficheiro';
$string['tolerance'] = 'Tolerancia';
$string['tolerancetype'] = 'Tipo de tolerancia';
$string['toomanyrandom'] = 'O número de preguntas aleatorias requirido é máis das que aínda están dispoñíbeis na categoría!';
$string['top'] = 'Arriba';
$string['totalquestionsinrandomqcategory'] = 'Un total de {$a} preguntas na categoría.';
$string['true'] = 'Verdadeiro';
$string['truefalse'] = 'Verdadeiro/falso';
$string['truefalseimporterror'] = '<b>Aviso</b>: A pregunta \'{$a->questiontext}\' non se puido importar axeitadamente. Non está claro se a resposta correcta é Verdadeiro ou Falso. A importación efectuouse asumindo que a resposta é \'{$a->answer}\'. Se isto non é correcto, debe editar a pregunta.';
$string['type'] = 'Tipo';
$string['unfinished'] = 'abrir';
$string['ungraded'] = 'Sen cualificar';
$string['uniform'] = 'decimais, a partir dunha distribución uniforme';
$string['unit'] = 'Unidade';
$string['unknowntype'] = 'O tipo de pregunta non é compatíbel na liña {$a}. A pregunta ignorarase';
$string['unsupportedformulafunction'] = 'Non se admite a función {$a}';
$string['unusedcategorydeleted'] = 'Esta categoría eliminouse porque, despois de eliminar o curso, as súas preguntas non se usaron máis.';
$string['updatesettings'] = 'Actualizar a configuración da proba';
$string['upgradesure'] = '<div>En particular o módulo de proba realizará un cambio estenso das táboas da proba e sta anovación non ten sido aínda probada suficientemente. Conmínaselle a facer unha copia de seguranza urxentemente das táboas da súa base de datos antes de proceder.</div>';
$string['url'] = 'URL';
$string['usedcategorymoved'] = 'Esta categoría preservouse e moveuse ao nivel do sitio porque é unha categoría publicada aínda en uso noutros cursos.';
$string['useroverrides'] = 'O usuario sobrescribe';
$string['usersnone'] = 'Ningún alumno ten acceso a esta proba';
$string['validate'] = 'Validar';
$string['viewallanswers'] = 'Ver {$a} intentos da proba';
$string['viewallreports'] = 'Ver informes para {$a} intentos';
$string['warningmissingtype'] = '<b>Esta pregunta é dun tipo que aínda non se instalou no seu Moodle.<br />Advírtallo ao seu administrador de Moodle.</b>';
$string['warningsdetected'] = '{$a} avisos detectados';
$string['webct'] = 'Formato WebCT';
$string['wheregrade'] = 'Onde está a miña cualificación?';
$string['wildcard'] = 'Comodín';
$string['windowclosing'] = 'Esta xanela pecharase en breve.';
$string['withselected'] = 'Con seleccionados';
$string['withsummary'] = 'con resumo de estatísticas';
$string['wronggrade'] = 'Cualificación incorrecta (após liña {$a}):';
$string['wronguse'] = 'Non pode usar esta páxina así';
$string['xhtml'] = 'Formato XHTML';
$string['xml'] = 'Formato Moodle XML';
$string['xmlimportnoname'] = 'Falta o nome da pregunta no arquivo xml';
$string['xmlimportnoquestion'] = 'falta o texto da pregunta no arquivo xml';
$string['xmltypeunsupported'] = 'O tipo de pregunta {$a} é incompatible coa importación xml';
$string['youneedtoenrol'] = 'É necesario que se matricule neste curso antes de poder intentar esta proba';
$string['yourfinalgradeis'] = 'A súa cualificación final nesta proba é {$a}.';
$string['zerosignificantfiguresnotallowed'] = 'A resposta correcta non pode ter ningunha cifra significativa.';
