<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_grading', language 'gl', version '2.0'.
 *
 * @package     quiz_grading
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cannotloadquestioninfo'] = 'Non é posíbel cargar a información específica sobre o tipo de pregunta';
$string['essayonly'] = 'As seguintes preguntas teñen que ser cualificadas manualmente';
$string['graded'] = '(cualificado)';
$string['gradenextungraded'] = 'Cualificar o(s) seguinte(s) {$a} intento(s) sen cualificar';
$string['gradeungraded'] = 'Cualificar todos os {$a} intentos sen cualificar';
$string['grading'] = 'Cualificación manual';
$string['gradingall'] = 'Todos {$a} os intentos nesta pregunta.';
$string['gradingattempt'] = 'Intento número {$a->attempt} de {$a->fullname}';
$string['gradingnextungraded'] = 'Seguinte(s) {$a} intentos sen cualificar';
$string['gradingnotallowed'] = 'Non ten permiso para cualificar manualmente as respostas neste exame';
$string['gradingreport'] = 'Informe de cualificación manual';
$string['gradingungraded'] = '{$a} intentos sen cualificar';
$string['gradinguser'] = 'Intentos de {$a}';
$string['invalidattemptid'] = 'Non existe tal ID de intento';
$string['invalidquestionid'] = 'Non se atopou a pregunta cualificábel co ID {$a}';
$string['questiontitle'] = 'Pregunta {$a->number} : «{$a->name}» ({$a->openspan}{$a->gradedattempts}{$a->closespan} / {$a->totalattempts} intentos {$a->openspan}cualificados{$a->closespan}).';
