<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_customsql', language 'gl', version '2.0'.
 *
 * @package     report_customsql
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addreport'] = 'Engadir unha nova condulta';
$string['anyonewhocanveiwthisreport'] = 'Calquera pode ver este informe (report/customsql:view)';
$string['archivedversions'] = 'Versión arquivada desta consulta';
$string['automaticallymonthly'] = 'programada, no primeiro día de cada mes';
$string['automaticallyweekly'] = 'programada, no primeiro día de cada semana';
$string['availablereports'] = 'Consultas baixo demanda';
$string['availableto'] = 'Dispoñíbel para {$a}.';
$string['backtoreportlist'] = 'Volver á lista de consultas';
$string['changetheparameters'] = 'Cambiar os parámetros';
$string['customsql:definequeries'] = 'Definir consultas personalizadas';
$string['customsql:view'] = 'Ver informe de consultas personalizadas';
$string['deleteareyousure'] = 'Confirma que quere eliminar esta consulta?';
$string['deletethisreport'] = 'Eliminar esta consulta';
$string['description'] = 'Descrición';
$string['displayname'] = 'Nome da consulta';
$string['displaynamerequired'] = 'Debe escribir un nome de consulta';
$string['displaynamex'] = 'Nome da consulta: {$a}';
$string['downloadthisreportascsv'] = 'Descargar estes resultados como CSV';
$string['editingareport'] = 'Editando unha consulta «ad hoc» de base de datos';
$string['editthisreport'] = 'Editar esta consulta';
$string['enterparameters'] = 'Escriba os parámetros para a consulta «ad hocx á base de datos';
$string['errordeletingreport'] = 'Produciuse un erro ao eliminar a consulta.';
$string['errorinsertingreport'] = 'Produciuse un erro ao inserir a consulta.';
$string['errorupdatingreport'] = 'Produciuse un erro ao actualizar a consulta.';
$string['invalidreportid'] = 'ID de consulta incorrecto: {$a}';
$string['lastexecuted'] = 'Esta consulta foi executada por última vez en {$a->lastrun}. Levoulle {$a->lastexecutiontime}s de execución.';
$string['morethanonerowreturned'] = 'Devolveu máis dunha fila. Esta consulta debería devolver unha fila.';
$string['nodatareturned'] = 'Esta consulta non devolveu dato ningún.';
$string['noreportsavailable'] = 'Non hai consultas dispoñíbeis';
$string['norowsreturned'] = 'Non devolveu mingunha fila. Esta consulta debería devolver unha fila.';
$string['nosemicolon'] = 'Non ten permitido o carácter ; no SQL.';
$string['note'] = 'Notas';
$string['notrunyet'] = 'Esta consulta aínda non foi executada.';
$string['onerow'] = 'A consulta devolveu unha fila, acumula os resultados a razón de unha fila de vez';
$string['parametervalue'] = '{$a->name}: {$a->value}';
$string['pluginname'] = 'Consultas «ad hoc» á base de datos';
$string['queryfailed'] = 'Produciuse un erro ao executar a consulta: {$a}';
$string['queryparameters'] = 'Parámetros da consulta';
$string['queryparams'] = 'Escriba os valores predeterminados para os parámetros da consulta.';
$string['queryparamschanged'] = 'Cambiaron os substituíbeis (placeholders) na consulta.';
$string['queryrundate'] = 'data de execución da consulta';
$string['querysql'] = 'Consulta SQL';
$string['querysqlrequried'] = 'Ten que escribir algún SQL.';
$string['recordlimitreached'] = 'Esta consulta acadou o límite de {$a} filas. Algunhas filas puideron terse omitido ao final.';
$string['reportfor'] = 'Consulta executada o {$a}';
$string['runable'] = 'Executar';
$string['runablex'] = 'Executar: {$a}';
$string['schedulednote'] = 'Estas consultas execútanse automaticamente o primeiro día de cada semana ou mes, para informar  da semana ou mes anterior. Estas ligazóns permítenlle ver os resultados que xa foron acumulados.';
$string['scheduledqueries'] = 'Consultas programadas';
$string['typeofresult'] = 'Tipo de resultado';
$string['unknowndownloadfile'] = 'Ficheiro de descarga descoñecido.';
$string['userswhocanconfig'] = 'Só os administradores (moodle/site:config)';
$string['userswhocanviewsitereports'] = 'Usuarios que poden ver informes do sistema (moodle/site:viewreports)';
$string['whocanaccess'] = 'Quen pode acceder a esta consulta';
